<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'ar', branch 'MOODLE_20_STABLE'
 *
 * @package   block_quiz_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['bestgrade'] = 'الدرجة القصوى';
$string['bestgrades'] = 'الـ {$a}الدرجة القصوى';
$string['bestgroupgrade'] = 'المجموعة بأعلى متوسط';
$string['bestgroupgrades'] = 'المجموعات {$a} بأعلى متوسط';
$string['config_format_absolute'] = 'أرقام مطلقة';
$string['config_format_fraction'] = 'أجزاء';
$string['config_format_percentage'] = 'النسب';
$string['config_grade_format'] = 'أعرض الدرجات كـ:';
$string['config_name_format'] = 'مستوى الخصوصية لعرض النتائج:';
$string['config_names_anon'] = 'نتائج مبهمه';
$string['config_names_full'] = 'اعرض كامل الأسم';
$string['config_names_id'] = 'أعرض فقط رقم الهويه';
$string['config_no_quizzes_in_course'] = 'لا يحتوى هذا المقرر الدراسي على اي انشطة اختبارية. يجب عليك إضافة نشاط اختباري واحد على الأقل لتتمكن من استخدام هذه الكتلة بشكل صحيح.';
$string['config_select_quiz'] = 'نتائج أي اختبار سيتم أظهارها في هذه الكتلة';
$string['config_show_best'] = 'كم عدد الدرجات العليا التي يجب عرضها (استخدو 0 لتعطيل هذه الخدمة)';
$string['config_show_worst'] = 'كم عدد الدرجات الصغرى التي يجب عرضها (استخدو 0 لتعطيل هذه الخدمة)';
$string['configuredtoshownothing'] = 'إعدادات هذه الكتلة لا تسمح بعرض أي نتائج حاليا. ربما ترغب في تغير إعداداتها أو أخفائها';
$string['config_use_groups'] = 'أعرض مجموعات عوضا عن طلاب (فقط لو كان الامتحان يدعم المجموعات)';
$string['error_emptyquizid'] = 'يوجد خطاء في هذه الكتلة الان: تحتاج اختيار الامتحان الذي ترغب في عرض نتائجة.';
$string['error_emptyquizrecord'] = 'يوجد خطاء في هذه الكتلة الان: يبدو أن الامتحان المختار غير موجود في قاعدة البيانات';
$string['error_nogroupsexist'] = 'يوجد خطاء في هذه الكتلة الان: تم إعدادها لعرض الدرجات لوضع المجموعات، ولكن لم يتم تعريف مجموعات في المقرر الدراسي.';
$string['pluginname'] = 'نتائج الأختبار';
$string['worstgrade'] = 'أقل درجة';
$string['worstgrades'] = '{$a} أقل درجة';
$string['worstgroupgrade'] = 'المجموعة التي حصلت على أقل متوسط';
$string['worstgroupgrades'] = '{$a} المجموعة التي حصلت على أقل متوسط';
