<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_authorize', language 'ar', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_authorize
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['adminacceptccs'] = 'ما هو نوع بطاقة الأئيمان الذي سيتم مقبول؟';
$string['adminaccepts'] = 'اختر طريق التسديد المسموح بها وأنواعها';
$string['adminauthorizeccapture'] = 'مراجعة الطلب و إعدادات الاستحواذ الذاتي';
$string['adminauthorizeemail'] = 'إعدادات إرسال البريدالإلكتروني';
$string['adminauthorizesettings'] = 'إعدادات Authorize.net';
$string['adminauthorizewide'] = 'إعدادات الموقع كاملا';
$string['adminemailexpiredsortcount'] = 'رقم الطلبات';
$string['adminemailexpiredsortsum'] = 'المبلغ الاجمالي';
$string['adminhelpcapturetitle'] = 'يوم الاستحواذ الذاتي';
$string['adminhelpreviewtitle'] = 'مراجعة الطلب';
$string['adminteachermanagepay'] = 'يستطيع المعلمون إدارة الدفعات المالية للمقرر الدارسي';
$string['allpendingorders'] = 'جميع الطلبات الموجودة في قائمة الأنتضار';
$string['amount'] = 'الملبغ';
$string['anlogin'] = 'اسم الدخول  Authorize.net:';
$string['anpassword'] = 'كلمة المرور Authorize.net:';
$string['anreferer'] = '\'لو قمت بإعداد حساب مع authorize.net فقم بتعريف عنوان الرابط المشير إلى ذلك. هذا سيرسل رسالة "عنوان:المشير" متضمن الطلب.';
$string['authorize:managepayments'] = 'إدارة الدفعات المالية';
$string['avsb'] = 'لم يتم توفير معلومات العنوان';
$string['cancelled'] = 'الغي';
$string['cccity'] = 'المدينة';
$string['ccexpire'] = 'تاريخ نهاية الصلاحية';
$string['ccexpired'] = 'لقد انتهت صلاحية بطاقة االأئتمان';
$string['ccinvalid'] = 'رقم بطاقة الأئتمان غير صحيح';
$string['ccno'] = 'رقم بطاقة الأئتمان';
$string['ccstate'] = 'الولاية / المنطقة';
$string['cctype'] = 'نوع بطاقة الأئتمان';
$string['ccvv'] = 'الرقم التأكيدي لبطاقة الأئتمان';
$string['ccvvhelp'] = 'أنظر خلف البطاقة (اخر 3 ارقام)';
$string['cost'] = 'التكلفة';
$string['currency'] = 'العملة';
$string['dataentered'] = 'تاريخ الادخال';
$string['delete'] = 'أعدم';
$string['echeckabacode'] = 'رقم البنك';
$string['echeckaccnum'] = 'رقم الحساب البنكي';
$string['echeckacctype'] = 'نوع الحساب البنكي';
$string['echeckbankname'] = 'اسم البنك';
$string['echeckbusinesschecking'] = 'حساب أعمال بنكي';
$string['echeckchecking'] = 'حساب جاري';
$string['echeckfirslasttname'] = 'صاحب الحساب البنكي';
$string['echecksavings'] = 'حساب توفير';
$string['enrolenddate'] = 'تاريخ الانتهاء';
$string['enrolstartdate'] = 'تاريخ البدء';
$string['expired'] = 'انتهت الصلاحية';
$string['expiremonth'] = 'شهر انتهاء الصلاحية';
$string['expireyear'] = 'سنة انتهاء الصلاحية';
$string['firstnameoncard'] = 'الاسم الأول في البطاقة';
$string['howmuch'] = 'كم؟';
$string['invalidaba'] = 'رقم البنك غير صحيح';
$string['invalidaccnum'] = 'رقم الحساب البنكي غير صحيح';
$string['invalidacctype'] = 'رقم الحساب البنكي غير صحيح';
$string['lastnameoncard'] = 'الاسم الاخير في البطاقة';
$string['methodcc'] = 'بطاقة أئتمان';
$string['methodecheck'] = 'شيك إلإلكتروني';
$string['missingaddress'] = 'العنوان لم يتم توفيره';
$string['missingbankname'] = 'اسم البنك لم يتم توفيرة';
$string['missingcc'] = 'رقم بطاقة الأئتمان لم يتم توفيره';
$string['missingcctype'] = 'نوع بطاقة الأئتمان لم يتم توفيره';
$string['missingcvv'] = 'رقم التأكد الخاص ببطاقة الأئتمان لم يتم توفيره';
$string['missingzip'] = 'الرمز البريدي  لم يتم توفيره';
$string['mypaymentsonly'] = 'اعرض دفعاتي المالية فقط';
$string['nameoncard'] = 'الاسم الموجود على رقم بطاقة الأئتمان';
$string['new'] = 'جديد';
$string['noreturns'] = 'لا يوجد عائدات!';
$string['notsettled'] = 'لم تتم التسوية';
$string['orderid'] = 'رقم الطلب';
$string['paymentmanagement'] = 'إدارة الدفعات المالية';
$string['paymentmethod'] = 'نوعية التسديد';
$string['reason11'] = 'لقد تم تسليم صفقة مكررة.';
$string['reason16'] = 'لم يتم العثور على الصفقة.';
$string['refund'] = 'عائد';
$string['refunded'] = 'تم إعادة المبلغ';
$string['reviewnotify'] = 'سيتم مراجعة دفعتك المالية. توقع بريد الإلكتروني خلال أيام مرسل من معلمك.';
$string['sendpaymentbutton'] = 'أرسل دفعة المالية';
$string['settled'] = 'تم التسديد';
$string['settlementdate'] = 'تاريخ التسديد';
$string['shopper'] = 'متسوق';
$string['tested'] = 'تم اختباره';
$string['testmode'] = '(وضع أختباري)';
$string['transid'] = 'الرقم التعريفي للصفقة';
$string['unenrolstudent'] = 'هل سيتم إلغاء تسجيل الطالب؟';
$string['void'] = 'ملغي';
$string['voidyes'] = 'سيتم إلغاء الصفقة. هل أنت متأكد؟';
$string['youcantdo'] = 'لا تستطيع القيام بهذا الأجراء: {$a->action}';
$string['zipcode'] = 'الرمز البريدي';
