<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'ar', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'لم يتم الاجابة علية';
$string['addquizchain'] = 'أضافة سلسلة أختبار';
$string['allmycourses'] = 'جميع مناهجي الدراسية';
$string['allusers'] = 'كل المستخدمين';
$string['alwaysopen'] = 'دائماً مفتوح';
$string['attemptsall'] = 'كل المحاولات';
$string['attemptsbest'] = 'أفضل محاولة';
$string['attemptsfirst'] = 'أول محاولة';
$string['attemptslast'] = 'أخر محاولة';
$string['average'] = 'المتوسط';
$string['completed'] = 'تم';
$string['copiedtoclipboard'] = 'تم نسخ محتوى هذه الصفحة للحافظة';
$string['copytoclipboard'] = 'انسخ للحافظة';
$string['correct'] = 'صح';
$string['deleteabandoned'] = 'أحذف ما لم يتم الاجابة علية';
$string['deleteabandonedcheck'] = 'هل ترغب فعلاً في خذف كل {$a} المحاولات التي لم يتم الاجابة عليها.';
$string['enterafilename'] = 'الرجاء أدخال اسم الملف';
$string['feedbackformmail'] = 'نموذج المعلومات';
$string['feedbackmoodleforum'] = 'منتدى مودل';
$string['feedbackwebpage'] = 'صفحة ويب';
$string['filetype'] = 'نوع الملف';
$string['giveup'] = 'أترك';
$string['hotpot:view'] = 'استخدم الاختبار';
$string['hotpot:viewreport'] = 'معاينة التقارير';
$string['ignored'] = 'تجاهل';
$string['inprogress'] = 'مستمر';
$string['location'] = 'موقع الملف';
$string['modulename'] = 'امتحان هوت بوتيتوز';
$string['modulenameplural'] = 'امتحانات هوت بوتيتوز';
$string['navigation_buttons'] = 'ازارير هوت بوتيتوز';
$string['navigation_none'] = 'لا شئ';
$string['noactivity'] = 'لا يوجد نشاط';
$string['outputformat'] = 'التنسيق المخرج';
$string['outputformat_best'] = 'الأفضل';
$string['outputformat_flash'] = 'فلاش';
$string['outputformat_mobile'] = 'موبايل';
$string['outputformat_v3'] = 'الأصدار 3';
$string['outputformat_v4'] = 'الأصدار 4';
$string['outputformat_v5'] = 'الأصدار 5';
$string['outputformat_v6'] = 'الأصدار 6';
$string['outputformat_v6_plus'] = 'الأصدار 6+';
$string['penalties'] = 'غرامات';
$string['pluginname'] = 'امتحان هوت بوتيتوز';
$string['questionshort'] = 'س - {$a}';
$string['quiztype'] = 'نوع الامتحان';
$string['reportanswers'] = 'إجابات';
$string['reportattemptnumber'] = 'محاولة';
$string['reportclicknumber'] = 'أنقر';
$string['reportclues'] = 'تلميحات';
$string['reportcontent'] = 'محتوى';
$string['reportcoursename'] = 'ايم المقرر الدراسي';
$string['reportencoding'] = 'ترميز';
$string['reportevents'] = 'أحداث';
$string['reportexercisenumber'] = 'تمرين';
$string['reportformat'] = 'تنسيق';
$string['reportformatexcel'] = 'أكسل';
$string['reportformathtml'] = 'أتش تي أم إل';
$string['reportformattext'] = 'نص';
$string['reporthints'] = 'تلميحات';
$string['reportlogindate'] = 'تاريح الدخول';
$string['reportlogintime'] = 'وقت الدخول';
$string['reportlogofftime'] = 'وقت الخروج';
$string['reportmaxscore'] = 'الدرجة القصوى';
$string['reportright'] = 'صح';
$string['reportsectionnumber'] = 'جزاء';
$string['reportshowanswer'] = 'عرض الاجابات';
$string['reportsofar'] = '{$a} حتى الآن';
$string['reportstudentid'] = 'رقم تعريف الطالب';
$string['reportthisclick'] = '{$a} أنقر هذا';
$string['reportwrong'] = 'خطاء';
$string['reportwrongsymbol'] = 'X';
$string['resultssaved'] = 'تم حفظ نتائج الامتحان';
$string['score'] = 'الدرجة';
$string['showhtmlsource'] = 'اظهر مصدر اتش تي ام ال';
$string['shownextquiz'] = 'اظهر الامتحان التالي';
$string['showxmlsource'] = 'اظهر مصدر XML';
$string['showxmltree'] = 'اظهر  شجرة XML';
$string['specifictime'] = 'وقت محدد';
$string['studentfeedback'] = 'معلومات للطالب';
$string['textsourcefilename'] = 'استخدم أسم الملف';
$string['textsourcefilepath'] = 'أستخدم مسار الملف';
$string['textsourcespecific'] = 'نص محدد';
$string['thiscourse'] = 'هذا المقرر الدراسي';
$string['timedout'] = 'أنتهى الوقت';
$string['updatequizchain'] = 'حدث سلسة الاختبار';
$string['weighting'] = 'وزن';
$string['wrong'] = 'خطاء';
