<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle.org', language 'ar', branch 'MOODLE_20_STABLE'
 *
 * @package   moodle.org
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aboutdemosite'] = 'موقعنا التجريبي هو موقع مودل كامل مع عينة من المقررات التي يمكنك تجريبها كمدرس أو طالب أو حتى إداري. لا تخشى من عمل فوضى، فكامل الموقع يعود إلى حالته الأصلية كل ساعة.';
$string['aboutdemositetitle'] = 'الموقع التجريبي';
$string['aboutintro'] = 'مودل هو نظام إدارة مقررات مفتوح المصدر (CMS)، ويعرف أيضاً بنظام إدارة التعلم (LMS) أو بيئة تعلم افتراضية (VLE). لقد إكتسب شعبية كبيرة بين التربويين حول العالم كأداة لإنشاء مواقع ويب ديناميكية لطلابهم. يجب تركيبها على سيرفر ويب في مكان ما لكي تعمل، إما على كمبيوترك الخاص أو على كمبيوتر أحد شركات الاستضافة.';
$string['aboutoverview'] = '<p>يركز مشروع مودل دائماَ على إعطاء المربين أفضل الأدوات لإدارة وتشجيع التعلم، هناك طرق عديدة لاستخدام مودل:</p>
<ul>
<li>لدى مودل ميزات تمكنه من التوسع بشكل كبير ليشمل مئات آلاف الطلاب، ويمكن أيضاً استخدامه لمدرسة ابتدائية أو من قبل هاوي تربوي.</il>
<li>العديد من المؤسسات تستخدمه كمنصة لإعطاء مناهجها بالكامل على شبكة الإنترنت، في حين أن بعض يستخدمه مع التعليم التقليدي وجها لوجه (المعروف باسم التعلم المختلط).</li>
<li>العديد من مستخدمينا يحبون استخدام وحدات النشاطات (كالمنتديات وقواعد البيانات والويكي) لبناء مجتمعات تعاونية غنية للتعلم حول الموضوع الذي يهتمون به، في حين يفضّل آخرون استخدام مودل كوسيلة لتقديم المحتوى للطلاب (مثل حزم سكورم القياسية) وتقييم التعلم باستخدام الوظائف أو المسابقات.</li>
</ul>';
$string['aboutoverviewtitle'] = 'ما هو مودل؟';
$string['aboutstatistics'] = 'يمكنك تحميل مودل مجاناً والتسجيل اختياري، لذا لا نملك معلومات كاملة عن كل من يستخدمه، لكننا نقوم بتوليد رسوم بيانية وأرقام مثيرة بالاعتماد على ما نملك من معلومات في صفحة الإحصاءات.';
$string['aboutstatisticsheading'] = 'إحصائيات مودل';
$string['aboutstatisticstitle'] = 'Moodle.org: إحصائيات مودل';
$string['activeusers24hours'] = 'المستخدمون المسجلون المتواجدون خلال 24 ساعة الماضية:';
$string['activeuserspastmonth'] = 'المستخدمون المتواجدون خلال الشهر الماضي:';
$string['browsecvstitle'] = 'تصفّح الكود المصدري';
$string['communityintro'] = 'يتمتع مودل بمجتمع مستخدمين متنوع مع أكثر من <a href="http://moodle.org/userpics">{$a->usercount} مستخدم مسجل</a> على هذا الموقع لوحده، يتكلمون أكثر من <a href="http://download.moodle.org/lang16/">{$a->langcount} لغة</a> في <a href="http://moodle.org/sites">{$a->countrycount} بلداً</a> (لدينا <a href="http://moodle.org/stats"> المزيد من الإحصاءات</a>).';
$string['conferencecenter'] = 'مركز مؤتمرات مودل';
$string['connectedsites'] = 'تم وصل بعض مواقع مودل بـ moodle.org عن طريق تشبيك مودل، لذا يمكنك تسجيل الدخول هناك مباشرة عندما تكون مسجلاً دخول هنا.';
$string['connectedsitestitle'] = 'المواقع المتصلة';
$string['contactbugs'] = 'يمكنك الإعلام عن أي أخطاء في مودل أو موقع moodle.org بإنشاء قضية جديدة في متعقّب مودل.';
$string['contactbugstitle'] = 'الإعلام عن أخطاء';
$string['contactintro'] = 'الرجاء اختيار أحد خيارات الاتصال التالية:';
$string['contactmoodlecomhelpdesk'] = 'مكتب مساعدة Moodle.com';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = 'قم بمراسلة البريد الإلكتروني التالي في حال حدوث مشاكل بتأكيد الحساب في moodle.org:';
$string['contactmoodleorglogin'] = 'تسجيل الدخول إلى هذا الموقع الآن';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsent'] = 'لقد تم إرسال رسالتك بواسطة البريد الإلكتروني لمدير مجتمع مودل';
$string['contactsupporttitle'] = 'الدعم';
$string['developermeetings'] = 'لقاءات المطورين';
$string['developers'] = 'التطوير الرئيسي لمودل يتم بقيادة فريق النواة في Moodle.com، وبمساعدة مئات المطورين الآخرين حول العلم. العديد من هؤلاء المطورين مسؤول مباشرة عن وحدات وإضافات مختلفة.';
$string['developerstitle'] = 'المطورون';
$string['developmentdocstitle'] = 'توثيق المطورون';
$string['developmentintro'] = 'نسعى نحو عملية تطوير مفتوحة وشفافة تدعوا كل مجتمع المستخدمين للمشاركة. نرحب بمبرمجي PHP بالطبع، ولكن يمكنك المشاركة أيضاً عن طريق النقاشات، والاختبارات، والتعليقات والتوثيق.';
$string['donations'] = 'مودل خالي تماماً من الإلتزامات المالية، لكن الكثيرين من المجتمع تبرعوا بشيء لمشروعنا للمساعدة في دفع أجور المبرمجين الذين حققوا ذلك.';
$string['donationstitle'] = 'التبرعات';
$string['downloadcore'] = 'طريقتنا الأساسية في توزيع مودل هي عن طريق حزم أساسية قياسية. وهي تتضمن عدداً من الوحدات التي يتم صيانتها من قبل المطورين الأساسيين، وهي ملائمة للتثبيت على أي منصة تقريباً فيها PHP وقاعدة بيانات مركبة مسبقاً.';
$string['downloadcoretitle'] = 'حزم مودل القياسية';
$string['downloadintro'] = 'مودل مفتوح المصدر تحت <a href="http://docs.moodle.org/en/License">GPL رخصة</a>. كل ما ننتجه متوافر لك لتحمله وتستخدمه بحرية.';
$string['downloadlangtitle'] = 'حزم اللغات';
$string['downloadlogotitle'] = 'شعارات مودل';
$string['downloadmactitle'] = 'مودل لنظام ماك (Mac OS X)';
$string['downloadmodulestitle'] = 'الوحدات والإضافات';
$string['downloadthemestitle'] = 'سمات';
$string['downloadwintitle'] = 'مودل لويندوز';
$string['erroralreadyvoted'] = 'لقد صوتت مسبقاً لـ {$a}';
$string['errormaxmessages'] = 'عذراً، لا يمكنك إرسال أكثر من 3 رسائل.';
$string['events'] = 'بالرغم من أننا متخصصون بالتعلم عن طريق الإنترنت، من اللطيف أيضاً أن نجتمع في غرفة! انظر هذه الروابط لمزيد من المعلومات عن المؤتمرات (والتي ندعوها مودل موتس MoodleMoots) وغيرها من الأحداث.';
$string['eventstitle'] = 'أحداث';
$string['frontpagewelcome1'] = 'مودل هو نظام إدارة مقررات (CMS)، ويعرف أيضاً بنظام إدارة التعلم (LMS) أو بيئة تعلم افتراضية (VLE). وهو تطبيق ويب مجاني يستخدمه المطورون لإنشاء مواقع تعلم ذات محتوى تفاعلي.';
$string['frontpagewelcome2'] = 'Moodle.org هو موقع المجتمع الذي يصنع فيه ويناقش. استخدم القوائم للاستكشاف والمشاركة!';
$string['frontpagewelcometitle'] = 'أهلاً بك في مجتمع مودل !';
$string['generaldeveloperforum'] = 'منتدى المطورين العام';
$string['graphregistrationmap'] = 'خريطة مسجلي مودل';
$string['graphregistrationmapdesc'] = 'أفضل 10 من المواقع المسجلة في {$a} بلد';
$string['jobs'] = 'لمزيد من المعلومات حول وظائف لها علاقة بمودل حول العالم، قم بزيارة قاعدة بياناتنا للوظائف.';
$string['jobstitle'] = 'وظائف مودل';
$string['moodlecertification'] = 'شهادات مودل';
$string['moodleconsulting'] = 'استشارات مودل';
$string['moodlecustomisation'] = 'تخصيص مودل';
$string['moodledocs'] = 'وثائق مودل';
$string['moodlehosting'] = 'استضافة مودل';
$string['moodleinstallation'] = 'تركيب مودل';
$string['moodleintegrations'] = 'دمج مودل وتكامله';
$string['moodlesupport'] = 'دعم مودل';
$string['moodlethemes'] = 'سمات مودل';
$string['moodletrackertitle'] = 'متعقّب مودل';
$string['moodletraining'] = 'التدريب على مودل';
$string['nameabout'] = 'حول';
$string['nameaboutmoodle'] = 'حول مودل';
$string['namecommercial'] = 'خدمات تجارية';
$string['namecommunity'] = 'المجتمع';
$string['namecontact'] = 'الاتصال';
$string['namedevelopment'] = 'التطوير';
$string['namedocumentation'] = 'التوثيق';
$string['namedownloads'] = 'التحميل';
$string['nameevents'] = 'الأحداث';
$string['nameforums'] = 'المنتديات';
$string['namemycourses'] = 'مقرراتي';
$string['namenetwork'] = 'المواقع المتصلة';
$string['namenews'] = 'الأخبار';
$string['namesecurity'] = 'الأخبار الأمنية';
$string['namesupport'] = 'الدعم';
$string['newsbuzzdetail'] = 'منشورات متعلقة بمودل حول العالم';
$string['newscalendar'] = 'التقويم';
$string['newscalendardetail'] = 'أحداث متعلقة بمودل في المستقبل';
$string['newsofficial'] = 'أخبار مودل الرسمية';
$string['newsrecent'] = 'آخر الأخبار';
$string['newssecurity'] = 'الأخبار الأمنية';
$string['noenrolledcoursesyet'] = 'لست مسجلاً بأي مقرر في هذا الموقع حتى الآن';
$string['overviewabout'] = 'لمحة عن مودل';
$string['overviewcommunity'] = 'لمحة عن مجتمع مودل';
$string['overviewdevelopment'] = 'لمحة عن تطوير مودل';
$string['overviewdownloads'] = 'لمحة عن تحميل مودل';
$string['overviewmy'] = 'مشاهدة جميع مقررات moodle.org المسجل فيها';
$string['overviewnews'] = 'لمحة عن أخبار مودل الحالية';
$string['popularissues'] = 'أكثر القضايا شعبية';
$string['recentpart'] = 'هذه الصفحة تعرض بعض الناس الذين استخدموا moodle.org اليوم.';
$string['recentparttitle'] = 'آخر المشاركين';
$string['registeredsites'] = 'ليس مطلوباً من المؤسسات إبلاغ أي شخص عند استخدامهم لمودل، لأن مودل مفتوح المصدر. ومع ذلك اختارت بعض مواقع مودل التسجيل معنا ولدينا قائمة بهم.';
$string['registeredsitestitle'] = 'المواقع المسجلة';
$string['registereduserslastday'] = 'المستخدمين الجدد خلال 24 ساعة الماضية:';
$string['registereduserstotal'] = 'المجموع الكلي للمستخدمين المسجلين:';
$string['registrationslast6months'] = 'المسجلون في الأشهر الست الماضية';
$string['registrationstotal'] = 'جميع المسجلون الحاليون';
$string['roadmap'] = 'خارطة طريق مودل';
$string['shop'] = 'هل تبحث عن طريق لتثبت أنك جزء من المجتمع؟ انظر في المتجر وستجد القمصان والأكواب وجميع الأشياء الأخرى.';
$string['shoptitle'] = 'متجر مودل';
$string['sourcecodetitle'] = 'الكود المصدري المفتوح';
$string['statscountries'] = 'البلدان';
$string['statscourses'] = 'المقررات';
$string['statsenrolments'] = 'التسجيلات في المقرر الدراسي';
$string['statsposts'] = 'مشاركات المنتدى';
$string['statsquestions'] = 'أسئلة الامتحان';
$string['statsresources'] = 'مصادر';
$string['statsteachers'] = 'مدرسون';
$string['statsusers'] = 'مستخدمون';
$string['supportbooks'] = 'نحتفظ بقائمة بالكثير من كتب مودل المتوافرة للشراء.';
$string['supportbookstitle'] = 'الكتب ودليل الاستعمال';
$string['supportcommercialtitle'] = 'خدمات تجارية';
$string['supportdocs1'] = 'وثائق مودل هي مكان رائع لتبدأ به، وخاصة صفحة أسئلة وأجوبة.';
$string['supportdocs2'] = 'من الطرق اللطيفة للوصول إلى التوثيق ذو الصلة هو استخدام رابط "توثيق مودل لهذه الصفحة" في أسفل أي صفحة تملكها في مودل.';
$string['supportdocsfaq'] = 'أسئلة وأجوبة';
$string['supportdocslang'] = 'وثائق مودل بلغات أخرى';
$string['supportdocstitle'] = 'التوثيق';
$string['supportforums'] = 'معظم مجتمع المستخدمين يتواصل عبر منتديات داخل "مقررات" في هذا الموقع المبني على مودل. يجب أن "تسجل" في المقرر لتتمكن من المشاركة في المنتديات (التسجيل مجاني بالكامل)';
$string['supportforumsenglish'] = 'نقاشات التطوير والدعم بين المستخدمين والمطورين هنا هي بالإنجليزية بشكل رئيسي:';
$string['supportforumsenglishname'] = 'استخدام مودل';
$string['supportforumslang'] = 'المنتدى الرئيسي لمستخدمي مودل للاختلاط باللغة الإنجليزية هو هنا:';
$string['supportforumslangname'] = 'صالة مودل';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'لدينا العديد من المنتديات الأخرى أيضاً، بالعديد من اللغات:';
$string['supportforumslistname'] = 'قائمة بكل المنتديات';
$string['supportforumstitle'] = 'المنتديات';
$string['supportintro'] = 'أنت لست وحيداً ! هناك العديد من الطرق للحصول على المساعدة في مودل إن احتجتها.';
$string['top10sitesbycourses'] = 'أفضل 10 مواقع من حيث المقررات';
$string['top10sitesbyusers'] = 'أفضل 10 مواقع من حيث المستخديمن';
