<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'ar', branch 'MOODLE_20_STABLE'
 *
 * @package   moodle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abouttobeinstalled'] = 'على وشك التثبيت';
$string['action'] = 'إجراء';
$string['actions'] = 'إجراءات';
$string['active'] = 'نشط';
$string['activeusers'] = 'مستخدمين نشطين';
$string['activities'] = 'أنشطة';
$string['activities_help'] = 'النشاطات -كالمنتديات والمسابقات والويكي- تمكن من إضافة محتوى تفاعلي إلى المقرر الدراسي.';
$string['activity'] = 'نشاط';
$string['activityclipboard'] = 'نقل هذا النشاط: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'عذراً هذا النشاط مخفي حالياً';
$string['activitymodule'] = 'وحدة نشاط';
$string['activitymodules'] = 'وحدات النشاط';
$string['activityreport'] = 'تقرير النشاط';
$string['activityreports'] = 'تقارير الأنشطة';
$string['activityselect'] = 'أختر هذا النشاط لنقله إلى مكان أخر';
$string['activitysince'] = 'نشاط منذ {$a}';
$string['activityweighted'] = 'نشاط لكل مستخدم';
$string['add'] = 'أضف';
$string['addactivity'] = 'أضف نشاط';
$string['addadmin'] = 'أضف مدير';
$string['addblock'] = 'إضافة كتلة';
$string['addcomment'] = 'إضافة تعليق...';
$string['addcountertousername'] = 'إنشاء مستخدم بإضافة رقم لاسم المستخدم';
$string['addcreator'] = 'أضف منشئ مقرر  دراسي';
$string['adddots'] = 'إضافة...';
$string['added'] = 'تمت إضافة {$a}';
$string['addedrecip'] = 'أضف {$a} مستلم جديد';
$string['addedrecips'] = 'أضف {$a} مستلمون جدد';
$string['addedtogroup'] = 'تمت الإضافة إلى المجموعة {$a}';
$string['addedtogroupnot'] = 'لم تتم الإضافة إلى المجموعة {$a}';
$string['addedtogroupnotenrolled'] = 'لم تتم الإضافة إلى المجموعة {$a} وذلك لعدم انظمامه لمقرر الدراسي';
$string['addinganew'] = 'إضافة جديد  {$a}';
$string['addinganewto'] = 'إضافة {$a->what} جديد  إلى {$a->to}';
$string['addingdatatoexisting'] = 'إضافة معلومات للحالي';
$string['addnewcategory'] = 'أضف صنف جديد';
$string['addnewcourse'] = 'أضف مقرر دراسي جديد';
$string['addnewuser'] = 'أضف مستخدم جديد';
$string['addnousersrecip'] = 'أضف المستخدمون الذين لم يدخلوا على هذا {$a} إلى قائمة المستلمون';
$string['addresource'] = 'أضف مصدر';
$string['address'] = 'العنوان';
$string['addstudent'] = 'أضف طالب';
$string['addsubcategory'] = 'إضافة تصنيف فرعي';
$string['addteacher'] = 'أضف معلم';
$string['admin'] = 'مدير الموقع';
$string['adminhelpaddnewuser'] = 'إنشاء حساب مستخدم جديد يدوياً';
$string['adminhelpassignadmins'] = 'المدراء يستطيعون القيام بجميع العمليات في إي مكان في الموقع';
$string['adminhelpassigncreators'] = 'المنشئون يستطيعون إنشاء مقررات دراسية جديدة';
$string['adminhelpassignsiteroles'] = 'تطبيق الأدوار المعرفة على مستخدمون محددون';
$string['adminhelpassignstudents'] = 'إذهب إلى مقرر الدراسي وأضف الطلاب من قائمة المدير';
$string['adminhelpauthentication'] = 'يمكنك استخدام حسابات المستخدمين الموجودة أو استخدام قاعدة بيانات خارجية';
$string['adminhelpbackup'] = 'أعد  النسخ الاحتياطي الآلى ومواعيده';
$string['adminhelpconfiguration'] = 'أعد عمل ومظهر الموقع';
$string['adminhelpconfigvariables'] = 'أعد المتغيرات التي تؤثر على عملية الموقع العامة';
$string['adminhelpcourses'] = 'عرف المقررات الدراسية والاصناف وعين اشخاص لهم';
$string['adminhelpeditorsettings'] = 'تعريف الاعدادات الاساسية لمحرر ال تش تي أم إل';
$string['adminhelpedituser'] = 'استعرض قائمة حسابات المستخدمين وحرر أي منهم';
$string['adminhelpenvironment'] = 'تأكد من مدى ملائمة خادم الملفات مع التثبيتات الحاليه والمستقبليه لمودل.';
$string['adminhelpfailurelogs'] = 'تصفّحْ سجلاتَ محاولات الدخول الفاشلة';
$string['adminhelphealthcenter'] = 'الاكتشاف الآلي لمشاكل الموقع';
$string['adminhelplanguage'] = 'لمراجعة وتحرير حزمة اللغة الحالية';
$string['adminhelplogs'] = 'استعراض سجلات جميع الأنشطة بالموقع';
$string['adminhelpmanageblocks'] = 'ادر الكتل المثبته وإعداداتها';
$string['adminhelpmanagedatabase'] = '(الوصول المباشر إلى قاعدة البيانات كن حذر!)';
$string['adminhelpmanagefilters'] = 'اختر منقحات النص و الإعدادات المشابهه';
$string['adminhelpmanagemodules'] = 'أدر الوحدات المثبتة وإعداداتهم';
$string['adminhelpmanageroles'] = 'أنشاء وتعريف الأدوار التي يمكن تطبيقها على المستخدمون';
$string['adminhelpmymoodle'] = 'أعدّ كتل مودل للمستخدمين';
$string['adminhelpreports'] = 'تقاير على مستوى الموقع';
$string['adminhelpsitefiles'] = 'لنشر الملفات العامة أو لتحميل نسخ إحتياطية من الخارج';
$string['adminhelpsitesettings'] = 'عرف مظهر الصفحة الاساسية للموقع';
$string['adminhelpstickyblocks'] = 'أعدّ كتل مودل العامة';
$string['adminhelpthemes'] = 'أختر كيفية ظهور العناصر المكونة للموقع (الالوان، الخطوط....)';
$string['adminhelpuploadusers'] = 'استيراد حساب مستخدم جديد من ملف نصي';
$string['adminhelpusers'] = 'عرف مستخدمي موقعك وأعد طريقة التوثيق';
$string['adminhelpxmldbeditor'] = 'الواجه التي عن طريقها يمكن تحرير ملفات XMLDB. للمطورون فقط.';
$string['administration'] = 'إدارة';
$string['administrationsite'] = 'إدارة الموقع';
$string['administrator'] = 'مدير';
$string['administratordescription'] = 'عادة يتسطيع المدارئ القيام بتنفيذ أي إجراء على الموقع في جميع المقررات الدراسية';
$string['administrators'] = 'مدراء';
$string['administratorsall'] = 'كل المدراء';
$string['administratorsandteachers'] = 'المدراء والمعلمون';
$string['advanced'] = 'متقدم';
$string['advancedfilter'] = 'بحث متقدم';
$string['advancedsettings'] = 'إعدادات متقدمة';
$string['again'] = 'مرة أخرى';
$string['aimid'] = 'تعريف AIM';
$string['ajaxno'] = 'لا: استخدم مزايا الويب الاساسية';
$string['ajaxuse'] = 'AJAX وجافا اسكربت';
$string['ajaxyes'] = 'نعم: استخدم مزايا الويب المتقدمة';
$string['all'] = 'الكل';
$string['allactions'] = 'جميع الإجراءات';
$string['allactivities'] = 'جميع الانشطة';
$string['allchanges'] = 'كل التغيرات';
$string['alldays'] = 'كل الأيام';
$string['allfieldsrequired'] = 'كل الحقول مطلوبة';
$string['allfiles'] = 'كل الملفات';
$string['allgroups'] = 'جميع المجموعات';
$string['alllogs'] = 'كل ملفات التقارير';
$string['allmods'] = 'كل {$a}';
$string['allow'] = 'اسمح';
$string['allowinternal'] = 'السماح بالطرق الداخلية';
$string['allownone'] = 'عدم السماح';
$string['allownot'] = 'لا تسمح';
$string['allparticipants'] = 'كل المشاركين';
$string['allteachers'] = 'كل المعلمون';
$string['alphanumerical'] = 'لا يقبل إلا حروفا هجائية أو أرقاما أو - أو .';
$string['alreadyconfirmed'] = 'تم تأكيد التسجيل بالفعل';
$string['always'] = 'دائماً';
$string['and'] = '{$a->one} واحد و{$a->two} أثنين';
$string['answer'] = 'إجابة';
$string['any'] = 'أي';
$string['approve'] = 'موافق عليه';
$string['areyousuretorestorethis'] = 'هل ترغب في المواصله؟';
$string['areyousuretorestorethisinfo'] = 'لاحقاًفي هذا الأجراء ستخير لإضافة هذه النسخة الاحتياطية إلى مقرر دراسي موجود أو إنشاء مقرر دراسي جديد';
$string['asc'] = 'تصاعدي';
$string['assessment'] = 'تقييم';
$string['assignadmins'] = 'عين مدراء';
$string['assigncreators'] = 'عين منشئون';
$string['assignsiteroles'] = 'عيين ادوار عامة لكل الموقع';
$string['authenticateduser'] = 'مستخدم موثق';
$string['authenticateduserdescription'] = 'جميع المستخدمين الموجودين حالياً';
$string['authentication'] = 'توثيق';
$string['authenticationplugins'] = 'إضافات الصلاحيات';
$string['autosubscribe'] = 'تسجيل آلى في المنتدى';
$string['autosubscribeno'] = 'لا: لا تقم بتسجيلي آلياً في المنتديات';
$string['autosubscribeyes'] = 'نعم: عند ما أشارك قم بتسجيلي في ذلك المنتدى';
$string['availability'] = 'متاح';
$string['availability_help'] = 'هذا الخيار يسمح لك بإخفاء مقررك الدراسي تماماً.
لن يظهر هذا المنهج ضمن قائمة المقررات الدراسية، إلا لمعلمي المقرر الدراسينفسه و 
للمدراء.
ولن يستطيع الطلاب الدخول إلى المقرر الدراسي مباشرة من خلال 
طباعة مساره في المتصفح.';
$string['availablecourses'] = 'المقررات الدراسية المتاحة';
$string['back'] = 'رجوع';
$string['backto'] = 'رجوع إلى {$a}';
$string['backtocourselisting'] = 'العودة إلى قائمة المقررات الدراسية';
$string['backtopageyouwereon'] = 'العدوة إلى الصفحة التي كنت فيها';
$string['backtoparticipants'] = 'العودة إلى قائمة المشاركون';
$string['backup'] = 'نسخة إحتياطية';
$string['backupactivehelp'] = 'اختر تفعيل أو عدم تفعيل النسخ الأحتياطي الآلي';
$string['backupcancelled'] = 'تم إلغاء النسخ الاحتياطي';
$string['backupcoursefileshelp'] = 'تمكين هذه الخاصية سيسمح بإضافة ملفات المقرر الدراسي إلى النسخ الاحتياطي الآلى';
$string['backupdate'] = 'تاريخ النسخة الإحتياطية';
$string['backupdatenew'] = '{$a->TAG} الآن {$a->weekday}، {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} كان {$a->weekday}، {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'تفاصيل النسخة الإحتياطية';
$string['backupexecuteathelp'] = 'اختر وقت تشغيل النسخ الأحتياطي الآلي';
$string['backupfailed'] = 'بعض مقرراتك الدراسية لم يتم حفظها';
$string['backupfilename'] = 'اسم ملف  النسخة الإحتياطية';
$string['backupfinished'] = 'النسخ الإحتياطي تم بنجاح';
$string['backupfromthissite'] = 'هل تم النسخ الاحتياطي لهذا الموقع؟';
$string['backupgradebookhistoryhelp'] = 'عند التفعيل، سيتم تضمين سجل دفتر الدرجات في النسخ الاحتياطي الآلي، لاحظ أنه يجب ألا يتم إلغاء تفعيل سجل الدرجات من إعدادات السيرفر (disablegradehistory) لكي يعمل هذا بشكل صحيح';
$string['backupincludemoduleshelp'] = 'حدد رغبتك في إضافة وحدات المقرر مع أو بدون معلومات المستخدم في النسخ الاحتياطي الآلى';
$string['backupincludemoduleuserdatahelp'] = 'اختر إذا ما كنت تريد تضمين بيانات المستخدمين في الوحدات في النسخ الاحتياطي الآلي.';
$string['backupkeephelp'] = 'كم عدد النسخ الاحتياطية الحديث لكل مقرر دراسي ترغب الاحتفاظ بها؟(النسخ القديمة ستحذف آلياً)';
$string['backuplogdetailed'] = 'سجل تنفيذي مفصل';
$string['backuploglaststatus'] = 'أخر سجل تنفيذي';
$string['backuplogshelp'] = 'لو مكن، سيتم إضافة جميع سِجلات أداء المقرر الدراسي ضمن النسخ الاحتياطي الآلي.';
$string['backupmissinguserinfoperms'] = 'ملاحظة: هذه النسخة الاحتياطية لا تحوي أي بيانات مستخدمين. لن يتم تضمين نشاطات ورشات العمل والتدريبات في النسخة الاحتياطية، وذلك لأن هذه الوحدة غير متوافقة مع هذا النوع من النسخ الاحتياطي.';
$string['backupnext'] = 'النسخة الاحتياطية التالية';
$string['backupnonisowarning'] = 'تحذير: هذا النسخة الاحتياطية هي خاصة بنسخة مودل قديمة (ما قبل 1.6) والتي لا تدعم يونيكود unicode. أي نصوص موجودة في هذه النسخة الاحتياطية بترميز غير ISO-8859-1 قد تصبح معطوبة إذا حاولت استعادتها لهذا الإصدار من مودل. لمزيد من المعلومات حول استعادة هذه النسخة الاحتياطية بشكل صحيح انظر <a href="http://docs.moodle.org/en/Backup_FAQ">الأسئلة الشائعة حول النسخ الاحتياطي</a>';
$string['backuporiginalname'] = 'اسم ملف النسخة الإحتياطية';
$string['backuproleassignments'] = 'نسخ مهام الأدوار الخاصة بهذه الأدوار';
$string['backupsavetohelp'] = 'المسار الكامل للمجلد الذي تريد أن تحفظ في ملفات النسخ الاحتياطي <br /> (أترك فارغاً للحفظ في المجلد الافتراطي لمقرر الدراسي)';
$string['backupsitefileshelp'] = 'عند التفعيل سيتم تضمين ملفات الموقع المستخدمة في هذا المقرر الدراسي في النسخ الاحتياطي الآلي';
$string['backuptakealook'] = 'فضلا، القاء نظرة على سجل النسخ الاحتياطي في: {$a}';
$string['backupuserfileshelp'] = 'اختر لو كنت ترغب في إضافة ملفات المستخدم(مثل: صور السيرة الذاتية) ضمن النسخ الاحتياطي الآلي';
$string['backupusershelp'] = 'اختر لو كنت ترغب في إضافة جميع المستخدمين في الخادم أو المستخدمين المطلوبين لكل مقرر دراسي فقط';
$string['backupversion'] = 'إصدار النسخة الإحتياطية';
$string['block'] = 'كتلة';
$string['blockconfiga'] = 'يتم إعداد كتلة الـ {$a}';
$string['blockconfigbad'] = 'لم يتم تطبيق هذه الكتلة بشكل صحيح لهذا لا يمكن توفير واجهة للإعدادات.';
$string['blockdeleteconfirm'] = 'أنت على وشك أن تحذف الكتلة \'{$a}\' بالكامل. هذا سيحذف بالكامل جميع المعلومات المتعلقة بها في قاعدة البيانات. هل أنت متأكد من الاستمرار في عملية الحذف هذه؟';
$string['blockdeletefiles'] = 'جميع المعلومات المتعلقة بهذه الكتلة \'{$a->block}\' تم حذفها من قاعدة البيانات. لإتمام عملية الحذف (وتجنب إعادة التثبيت الذاتي لهذه الكتلة)، يجب عليك حذف مجلد هذه الكتلة من خادم الملفات {$a->directory}';
$string['blocks'] = 'كتل';
$string['blocksaddedit'] = 'أضف/حرر الكتل';
$string['blockseditoff'] = 'تحرير الكتل معطل';
$string['blocksediton'] = 'تحرير الكتل ممكن';
$string['blocksetup'] = 'إعداد جداول الكتلة';
$string['blocksuccess'] = '{$a}  تم إعداد الجداول بشكل صحيح';
$string['brief'] = 'موجز';
$string['bycourseorder'] = 'حسب ترتيب المقرر الدراسي';
$string['byname'] = 'بواسطة {$a}';
$string['bypassed'] = 'مرور';
$string['cachecontrols'] = 'التحكم في الذاكرة المؤقتة (كاش)';
$string['cancel'] = 'إلغاء';
$string['cancelled'] = 'تم الإلغاء';
$string['categories'] = 'تصنيفات المقررات الدراسية';
$string['category'] = 'التصنيف';
$string['categoryadded'] = 'تم إضافة التصنيف \'{$a}\' ';
$string['categorycontents'] = 'التصنيفات الفرعية والمقررات الدراسية';
$string['categorycurrentcontents'] = 'محتويات {$a}';
$string['categorydeleted'] = 'تم حذف التصنيف \'{$a}\'';
$string['categoryduplicate'] = 'اسم التصنيف \'{$a}\' موجود مسبقاً!';
$string['category_help'] = 'هذا الإعداد يحدد التصنيف الذي سيظهر فيه المقرر الدراسي في قائمة المقررات الدراسية.';
$string['categorymodifiedcancel'] = 'تم تعديل التصنيف! الرجاء التراجع والمحاولة مرة أخرى.';
$string['categoryname'] = 'اسم التصنيف';
$string['categoryupdated'] = 'تم تحديث التصنيف \'{$a}\'';
$string['changedpassword'] = 'تم تغيير كلمة المرور';
$string['changepassword'] = 'قم بتغيير كلمة المرور';
$string['changessaved'] = 'تم حفظ التغييرات';
$string['check'] = 'أختر';
$string['checkall'] = 'أختر الكل';
$string['checkingbackup'] = 'التحقق من النسخة الإحتياطية';
$string['checkingcourse'] = 'التحقق من مقرر دراسي';
$string['checkingforbbexport'] = 'التحقق من تصدير  BlackBoard';
$string['checkinginstances'] = 'التحقق من حالات';
$string['checkingsections'] = 'التحقق من مقاطع';
$string['checklanguage'] = 'تأكد اللغة';
$string['checknone'] = 'عدم أختر';
$string['childcoursenotfound'] = 'لم يتم العثور على مقرر دراسي فرعي';
$string['childcourses'] = 'مقررات دراسية فرعية';
$string['choose'] = 'اختر';
$string['choosecourse'] = 'اختر مقرر دراسي';
$string['choosedots'] = 'اختر...';
$string['chooselivelogs'] = 'أو شاهد النشاط الحالي';
$string['chooselogs'] = 'اختر التقارير التي تريد الاطلاع عليها';
$string['choosereportfilter'] = 'اختر منقح للتقرير';
$string['choosetheme'] = 'اختر مظهر الموقع';
$string['chooseuser'] = 'اختر مستخدما';
$string['city'] = 'المدينة/البلدة';
$string['clambroken'] = 'قام مدير الموقع بتفعيل فحص الفيروسات للملفات المحمله ولكن قام أخطاء في إعداد شئ ما.<br /> تحميل ملفك لم يتم بنجاح. كما تم ارسال بريد إلكتروني لمدير الموقع لإشعاره بذلك ليتمكن من تعديل الخطاء.<br /> من الأفضل محاولة تحميل ملفك لاحقاً.';
$string['clamdeletedfile'] = 'تم حذف لملف';
$string['clamdeletedfilefailed'] = 'لم يتم حذف الملف';
$string['clamemailsubject'] = '{$a}:: إشعار كلامأيفي';
$string['clamfailed'] = 'لم يتمكن كلامأيفي من العمل. رسالة الخطاء الواردة هي {$a}.هناء الناتج من كلامأيفي.';
$string['clamlost'] = 'لقد تم إعداد مودل لتشغيل كلام عند تحميل الملفات، ولكن المسار الذي تم تزويدة لكلامأيفي،{$a}، غير صحيحز';
$string['clamlostandactinglikevirus'] = 'بالإضافة، تم إعداد مودل على أن يعامل جميع الملفات كفيروسات في حالة فشل (clam كلام) في من العمل. هذا يعني أنه لن يتمكن أي طالب من تحميل أي ملف حتى يتم إصلاح هذه المشكلة.';
$string['clammovedfile'] = 'لقد تم نقل الملف إلى مجلد المحجر الصحي الذي حددته، الموقع الجديد هو {$a}';
$string['clammovedfilebasic'] = 'لقد تم نقل الملف إلى مجلد المحجر الصحي.';
$string['clamquarantinedirfailed'] = 'لم نتمكن من نقل الملف إلى مجلد المحجر الصحي المحدد،{$a}. تحتاج تصحيح هذا عندما تحذف الملفات التي ربما تكون مصابة بالفيروسات.';
$string['clamunknownerror'] = 'يوجد خطاء غير معروف مع كلامأيفي.';
$string['cleaningtempdata'] = 'نظف المعلومات المؤقتة';
$string['clear'] = 'مسح';
$string['clickhelpiconformoreinfo'] = '... يتبع ... انقر على أيقونة المساعدة لقراءة المقال كاملاً';
$string['clickhere'] = 'انقر هنا';
$string['clicktochange'] = 'انقر للتغير';
$string['clicktohideshow'] = 'انقر للطي أو التوسيع';
$string['closewindow'] = 'أغلق هذه النافذة';
$string['collapseall'] = 'طي الكل';
$string['commentincontext'] = 'بحث عن هذا التعليق في السياق';
$string['comments'] = 'تعليقات';
$string['commentsrequirelogin'] = 'لابد لك من تسجيل الدخول لترى التعليقات';
$string['comparelanguage'] = 'قارن وعدل اللغة الحالية';
$string['complete'] = 'كامل';
$string['completereport'] = 'تقرير كامل';
$string['configuration'] = 'إعدادات الموقع';
$string['confirm'] = 'تأكيد';
$string['confirmcheckfull'] = 'هل أنت متأكد من رغبتك في {$a} ؟';
$string['confirmed'] = 'تم تأكيد التسجيل';
$string['confirmednot'] = 'تسجيلك لم يأكد بعد!';
$string['content'] = 'المحتوى';
$string['continue'] = 'استمر';
$string['continuetocourse'] = 'أنقر هناء للدخول إلى مقررك الدراسي';
$string['convertingwikitomarkdown'] = 'تحويل ويكي (Wiki) إلى مارك داون (Markdown)';
$string['cookiesenabled'] = 'هذا المتصفح يجب أن يدعم  الـ Cookies';
$string['cookiesenabled_help'] = '<html dir="rtl">

<p align="center"><span lang="ar-sa" dir="rtl"><b>كوكيز</b></span></p>

<p><span lang="ar-sa">يستخدم الموقع نوعين من الكوكيز.</span></p>
<p><span lang="ar-sa">الأهم نوع منهما هو جلست الكوكي، التي تدعى <b>جلست موديل.
</b>للحفاظ على الاستمرار في دخولك&nbsp; إلى موديل والتنقل من صفحة إلى أخر، يجب 
عليك السماح بجلسات الكوكيز من خلال إعدادات متصفح الإنترنت الخاص بك. عند خروج من 
مودل أو إغلاقك للمتصفح&nbsp; ستحذف جلسات الكوكيز (من متصفحك ومن المزود).</span></p>
<p><span lang="ar-sa">النوع الأخر من الكوكي هو فقط لإعطاء نوع من الراحة 
للمستخدمين، عادة يدعى <b>مودلد</b>. مهامه هي تذكر اسم المستخدم وكلمة المرور من 
خلال متصفحك. هذا يعني أن في كل مر ترغب الدخول إلى مودل ستجد اسم المستخدم وكلمة 
المرور محفوظة في متصفحك. من الأفضل رفض، وعدم تمكين هذا النوع من الكوكيز - تحتاج 
كتابة اسم المستخدم وكلمة المرور عند دخولك لمودل كل مرة.</span></p>';
$string['cookiesnotenabled'] = 'لسو الحظ، لم تمكن خاصية الكزكيز في متصفحك.';
$string['copy'] = 'نسخ';
$string['copyasnoun'] = 'نسخ';
$string['copyingcoursefiles'] = 'نسخ ملفات مقرر دراسي';
$string['copyingsitefiles'] = 'نسخ ملفات الموقع المستخدمة بالمقرر الدراسي';
$string['copyinguserfiles'] = 'نسخ ملفات المستخدم';
$string['copyingzipfile'] = 'نسخ ملف مضغوط';
$string['copyrightnotice'] = 'ملحوظة حقوق الطبع';
$string['coresystem'] = 'النظام';
$string['cost'] = 'القيمة';
$string['costdefault'] = 'القيمة الأفتراضية';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'الدولة';
$string['course'] = 'مقرر دراسي';
$string['courseadministration'] = 'إدارة المقرر الدراسي';
$string['courseapprovedemail'] = 'لقد تمت الموافقة على المقرر الدراسي،{$a->name} ،الذي قمت بطلبه، وقد تم تعيينك،{$a->teacher} . للوصول لمقررك الدراسي الجديد أذهب إلى {$a->url}';
$string['courseapprovedemail2'] = 'تمت الموافقة على المقرر الدراسي، {$a->name}، الذي طلبته. للوصول إلى المقرر الدراسي الجديد اذهب إلى {$a->url}';
$string['courseapprovedfailed'] = 'فشل حفظ المقرر الدراسي كمقرر تم الموافقة عليه!';
$string['courseapprovedsubject'] = 'تم الموافقة على مقررك الدراسي!';
$string['courseavailable'] = 'هذاالمقرر الدراسي متوفر للطلاب';
$string['courseavailablenot'] = 'هذاالمقرر الدراسي غير متوفر للطلاب';
$string['coursebackup'] = 'نسخ إحتاطي لمقرر دراسي';
$string['coursecategories'] = 'أصناف مقرر دراسي';
$string['coursecategory'] = 'صنف مقرر دراسي';
$string['coursecategorydeleted'] = 'تم حذف فئة المقرر الدراسي {$a}';
$string['coursecompletion'] = 'إكمال المقرر الدراسي';
$string['coursecompletions'] = 'إكمال المقررات الدراسية';
$string['coursecreators'] = 'منشئ المقرر الدراسي';
$string['coursecreatorsdescription'] = 'يستطيع منشئوا المقررات الدراسية إنشاء مقررات دراسية جديدة.';
$string['coursedeleted'] = 'تم حذف المقرر الدراسي {$a}';
$string['coursefiles'] = 'ملفات مقرر سالف';
$string['coursefilesedit'] = 'تحرير ملفات المقرر الدراسي';
$string['coursefileswarning'] = 'ملفات المقرر الدراسي متقادمة';
$string['coursefileswarning_help'] = 'ملفات المقرر الدراسي متقادمة منذ مودل 2.0، الرجاء استخدم مستودعات خارجية بدلاً منها قدر المستطاع.';
$string['courseformatdata'] = 'بيانات تنسيق مقرر دراسي';
$string['courseformats'] = 'تنسيق المقرر الدراسي';
$string['coursegrades'] = 'درجات  مقرر دراسي';
$string['coursehelpcategory'] = 'يضع المقرر الدراسي في قائمة المقررات الدراسية ويصبح من الأسهل على الطلاب إيجادها.';
$string['coursehelpforce'] = 'تطبيق وضع المجموعة في المقرر بالقوة على كل نشاط فيه';
$string['coursehelpformat'] = 'ستظهر صفحة المقرر الرئيسية بهذا التنسيق';
$string['coursehelphiddensections'] = 'كيف سيتم عرض الأقسام المخفية من المقرر الدراسي على الطلاب.';
$string['coursehelpmaximumupload'] = 'حدد الحجم الأقصى للملف الذي يمكن رفعه في هذا المقرر الدراسي، محدداً بإعدادات الحد الأقصى لرفع الملفات في الموقع.';
$string['coursehelpnewsitemsnumber'] = 'عدد البنود الأخيرة التي تظهر في صفحة المقرر الدراسي الرئيسية، في مربع الأخبار في أسفل الجانب اليميني <br/>(0 تعني أن مربع الأخبار لن يظهر).';
$string['coursehelpnumberweeks'] = 'عدد الأسابيع/المواضيع التي تظهر في صفحة المقرر الدراسي الرئيسية.';
$string['coursehelpshowgrades'] = 'تمكين عرض دفتر العلامات. هذا لا يمنع عرض العلامات ضمن النشاطات المنفردة.';
$string['coursehidden'] = 'هذا المقرر الدراسي غير متاح للطلاب حالياً';
$string['courseinfo'] = 'معلومات مقرر دراسي';
$string['courselegacyfiles'] = 'ملفات مقرر سالف';
$string['courselegacyfiles_help'] = 'توفر مساحة "ملفات المقرر" بعض التوافق الرجعي مع موودل 1.9 وما قبله. جميع الملفات في هذه المساحة متاحة دائمًا لجميع المشاركين في المقرر (سواءً وضعت روابط إليها أو لا ) كما أنه لا مجال لمعرفة أين يستعمل أيٌُ من هذه الملفات في موودل.

إذا كنت ستستخدم هذه المساحة لتخزين ملفات المقرر، فقد تعرض نفسك لمجموعة من مسائل الأمن والخصوصية، وكذلك تواجه فقدان ملفات في النسخ الاحتياطية، ومستوردات المقرر في أي وقت يتم فيه مشاركة المحتوى أو إعادة استخدامه. لهذا فإنه يوصى بعدم استعمال هذه المساحة إلا إذا كنت حقًا تعرف ماذا تصنع.

يوفر الرابط أدناه المزيد من المعلومات حول كل هذا، وسيعرض لك بعضًا من وسائل أفضل ﻹدارة الملفات في موودل 2.';
$string['coursemessage'] = 'أرسل رساله لمستخدمي المقرر الدراسي';
$string['coursenotaccessible'] = 'لا يسمح بدخول العموم لهذا المقرر الدراسي';
$string['courseoverview'] = 'معاينة عامة لمقرر دراسي';
$string['courseoverviewgraph'] = 'معاينة عامة لرسم بياني لمقرر دراسي';
$string['courseprofiles'] = 'الصفحات الشخصية للمقررات';
$string['coursereasonforrejecting'] = 'أسباب رفضك لهذا الطلب';
$string['coursereasonforrejectingemail'] = 'سوف يتم إرسال هذا إلى صاحب الطلب';
$string['coursereject'] = 'أرفض طلب مقرر دراسي';
$string['courserejected'] = 'تم رفض المقرر الدارسي، وتم إشعار صاحب الطلب';
$string['courserejectemail'] = 'عذراً، لقد تم رفض المقرر الدراسي الذي قمت بطلبه، وذلك للأسباب التاليه:-
{$a}';
$string['courserejectreason'] = 'لخّصْ أسبابَكَ لرَفْض هذا المقرر الدراسي';
$string['courserejectsubject'] = 'لقد تم رفض طلبلك للحصول على مقرر دراسي';
$string['coursereport'] = 'تقرير المقرر';
$string['coursereports'] = 'تقارير المقرر';
$string['courserequest'] = 'طلب مقرر دراسي';
$string['courserequestdetails'] = 'تفاصيل المقرر الذي تطلبه';
$string['courserequestfailed'] = 'لسبب ما، لم يتم حفظ طلبك للمقرر الدراسي';
$string['courserequestintro'] = 'أستخدم هذا النموذج لطلب إنشاء مقرر دراسي لك. <br /> الرجاء تعبئة جميع الحقول ليتسنى لمدير الموقع فهم الاسباب الداعية لحاجتك لهذا المقرر الدراسي';
$string['courserequestreason'] = 'اسباب طلب هذا المقرر الدراسي';
$string['courserequestsuccess'] = 'لقد تم حفظ طلبك بنجاح. توقع رسالة بريد إلكتروني خلال الأيام القدمةتوضح الرد على طلبك.';
$string['courserequestsupport'] = 'معلومات مساعدة تساعد المدير في تقويم هذا الطلب';
$string['courserestore'] = 'إسترجاع  مقرر دراسي';
$string['courses'] = 'تصنيف المقررات الدراسية';
$string['coursesectionsummaries'] = 'ملخصات أجزاء المقرر';
$string['coursesettings'] = 'إعدادات المقرر الدراسي الافتراضية';
$string['coursesmovedout'] = 'تم نقل المقرر الدراسي من {$a}';
$string['coursespending'] = 'مقررات دارسيه تنتظر الموافقه';
$string['coursestart'] = 'بدء مقرر دراسي';
$string['coursesummary'] = 'ملخص المقرر الدراسي';
$string['coursesummary_help'] = 'ملخص المقرر يتم عرضه في قائمة المقررات. خاصية "البحث" في المقرر تبحث في نص ملخص المقرر، بالإضافة إلى أسماء المقررات';
$string['courseupdates'] = 'تحديثات المقررات الدراسية';
$string['courseuploadlimit'] = 'حد التحميل الأقصى للمقرر دراسي';
$string['create'] = 'إنشاء';
$string['createaccount'] = 'إنشاء حساب مشترك الجديد';
$string['createcategory'] = 'إنشاء تصنيف';
$string['createfolder'] = 'إنشاء مجلد في {$a}';
$string['createuserandpass'] = 'اختر اسم مستخدم وكلمة مرور';
$string['createziparchive'] = 'إنشاء أرشيف مضغوط';
$string['creatingblocks'] = 'أنشاء كتلة';
$string['creatingblocksroles'] = 'تكوين مهام وتعديلات أدوار على مستوى الكتل';
$string['creatingblogsinfo'] = 'معلومات إنشاء المدونات';
$string['creatingcategoriesandquestions'] = 'إنشاء تصنيفات واسئلة';
$string['creatingcoursemodules'] = 'إنشاء وحدة مقرر دراسي';
$string['creatingcourseroles'] = 'تكوين مهام وتعديلات أدوار على مستوى المقرر';
$string['creatingevents'] = 'إنشاء أحداث';
$string['creatinggradebook'] = 'إنشاء سجل درجات';
$string['creatinggroupings'] = 'أنشاء شُعب (مجموعات)';
$string['creatinggroupingsgroups'] = 'إضافة المجموعات إلى التجمعات';
$string['creatinggroups'] = 'إنشاء مجموعات';
$string['creatinglogentries'] = 'إنشاء مداخل سجلات';
$string['creatingmessagesinfo'] = 'إنشاء معلومات الرسائل';
$string['creatingmodroles'] = 'تكوين مهام وتعديلات أدوار على مستوى الوحدة';
$string['creatingnewcourse'] = 'إنشاء مقرر  دراسي جديد';
$string['creatingrolesdefinitions'] = 'إنشاء تعاريف الأدوار';
$string['creatingscales'] = 'إنشاء مقاييس';
$string['creatingsections'] = 'إنشاء مجموعات';
$string['creatingtemporarystructures'] = 'إنشاء هياكل مؤقتة';
$string['creatinguserroles'] = 'تكوين مهام وتعديلات أدوار على مستوى المستخدم';
$string['creatingusers'] = 'إنشاء مستخدمين';
$string['creatingxmlfile'] = 'إنشاء ملف XML';
$string['currency'] = 'عملة';
$string['currentcourseadding'] = 'إضافة معلومات للمقرر الدراسي الحالي';
$string['currentcoursedeleting'] = 'حذف المقرر الدراسي الحالي أولاً';
$string['currentlanguage'] = 'اللغة الحالية';
$string['currentlocaltime'] = 'التوقيت المحلي الحالي';
$string['currentlyselectedusers'] = 'المستخدمون المختارون حاليا';
$string['currentpicture'] = 'الصورة الحالية';
$string['currentrelease'] = 'معلومات الأصدار الحالي';
$string['currentversion'] = 'الأصدار الحالي';
$string['databasechecking'] = 'تحديث قاعدة بيانات Moodle من نسخة {$a->oldversion} إلى {$a->newversion}...';
$string['databaseperformance'] = 'أداء قاعدة البيانات';
$string['databasesetup'] = 'تنصيب قاعدة البيانات';
$string['databasesuccess'] = 'تم تحديث قاعدة البيانات بنجاح';
$string['databaseupgradebackups'] = 'النسخ الإحتياطي للإصدرا الآن {$a}';
$string['databaseupgradeblocks'] = 'إصدار الكتل الان هو {$a}';
$string['databaseupgradegroups'] = 'إصدار المجموعات الان هو {$a}';
$string['databaseupgradelocal'] = 'تخصيص أصدار قاعدة البيانات المحليه الآن {$a}';
$string['databaseupgrades'] = 'تحديث قاعدة البيانات';
$string['date'] = 'تاريخ';
$string['datechanged'] = 'تم تغير التاريخ';
$string['datemostrecentfirst'] = 'التاريخ - الاحدث أولاً';
$string['datemostrecentlast'] = 'التاريخ - الاحدث أخراً';
$string['day'] = 'يوم';
$string['days'] = 'أيام';
$string['decodinginternallinks'] = 'تشفير الروابط الداخلية';
$string['default'] = 'أفتراضي';
$string['defaultcoursestudent'] = 'الطالب';
$string['defaultcoursestudentdescription'] = 'لدى الطلاب عادة امتيازات أقل في المقرر.';
$string['defaultcoursestudents'] = 'الطلاب';
$string['defaultcoursesummary'] = 'اكتب فقرة مختصرة تشرح فيها موضوع المقرر الدراسي';
$string['defaultcourseteacher'] = 'معلم';
$string['defaultcourseteacherdescription'] = 'يمكن للمدرس القيام بأي شيء بالمقرر، من تعديل النشاطات وإعطاء علامات للطلاب.';
$string['defaultcourseteachers'] = 'معلمون';
$string['delete'] = 'حذف';
$string['deleteablock'] = 'حذف كتلة';
$string['deleteall'] = 'حذف الكل';
$string['deleteallcannotundo'] = 'حذف الكل - لا يمكن التراجع عنه';
$string['deleteallcomments'] = 'حذف جميع التعليقات';
$string['deleteallratings'] = 'حذف كل التقييمات';
$string['deletecategory'] = 'حذف التصنيف: {$a}';
$string['deletecategorycheck'] = 'هل انت متأكدللقيام بحذف هذا الصنف تماما<b>\'{$a}\'</b>?<br /> كل المقررات دراسية ستنقل ألى الصنف الرئيس لو وجد صنف رئيس، أو إلى منوعات.';
$string['deletecategorycheck2'] = 'إذا حذفت هذه التصنيف، سيكون عليك تحديد ماذا ستفعل بالمقررات الدراسية والتصنيفات الفرعية المحتواة بها.';
$string['deletecategoryempty'] = 'هذه الفئة فارغة';
$string['deletecheck'] = 'حذف {$a} ؟';
$string['deletecheckfiles'] = 'هل أنت متأكد تمام القيام بعملية حذف هذه الملفات';
$string['deletecheckfull'] = 'هل أنت متأكد أنك تريد حذف {$a} ?';
$string['deletecheckwarning'] = 'أنت ستقوم بحذف هذه الملفات';
$string['deletecomment'] = 'حذف هذا التعليق';
$string['deletecompletely'] = 'حذف كامل';
$string['deletecourse'] = 'حذف مقرر دراسي';
$string['deletecoursecheck'] = 'هل أنت متأكدأنك تريد حذف هذا المقرر الدراسي بكل ما يحتويه من بيانات؟';
$string['deleted'] = 'تم الحذف';
$string['deletedactivity'] = 'تم الحذف {$a}';
$string['deletedcourse'] = '{$a} تم حذفه بالكامل';
$string['deletednot'] = 'تعذر الحذف {$a} !';
$string['deletelogs'] = 'حذف السجلات';
$string['deleteselected'] = 'حذف المختار';
$string['deleteselectedkey'] = 'حذف المفتاح المحدد';
$string['deletingcourse'] = 'حذف {$a}';
$string['deletingexistingcoursedata'] = 'حذف معلومات المقرر الدراسي الموجودة';
$string['deletingolddata'] = 'حذف معلومات القديمة';
$string['department'] = 'قسم';
$string['desc'] = 'تنازلي';
$string['description'] = 'الوصف';
$string['deselectall'] = 'الغي أختيار الكل';
$string['detailedless'] = 'تفاصيل أقل';
$string['detailedmore'] = 'تفاصيل أكثر';
$string['directory'] = 'المجلد';
$string['disable'] = 'تعطيل';
$string['disabledcomments'] = 'تم إيقاف التعليقات';
$string['displayingfirst'] = 'فقط الاول {$a->count} {$a->things} سيعرض';
$string['displayingrecords'] = 'عرض {$a} السجلات';
$string['displayingusers'] = 'عرض المستخدمين {$a->start} إلى {$a->end}';
$string['displayonpage'] = 'العرض في الصفحة';
$string['documentation'] = 'توثيق مودل';
$string['down'] = 'أسفل';
$string['download'] = 'تحميل';
$string['downloadall'] = 'تحميل الكل';
$string['downloadexcel'] = 'تحميل في تنسيق إكسل';
$string['downloadfile'] = 'تحميل الملف';
$string['downloadods'] = 'تحميل في تنسيق أو دي أس';
$string['downloadtext'] = 'تحميل في صيغة نص';
$string['doyouagree'] = 'هل قمت بقراءة هذه الشروط واستيعابها؟';
$string['duplicate'] = 'نسخ مطابق';
$string['duplicatinga'] = 'يتم نسخ مطابق: {$a}';
$string['duplicatingain'] = 'نسخ مطابق {$a->what}في {$a->in}';
$string['edhelpaspellpath'] = 'لإستخدام المدقق الأملائي من خلال المحرر، يجب أن يكون اصدار <strong>aspell 0.50</strong> أو أحدث مثبت على الخادم الخاص بك. كما يجب عليك تحديد المسار الصحيح للوصول إلى aspell. في الغالب المسار يكون على نظام يونكس/لينكس <strong>/usr/bin/aspell</strong>، ولكن من المحتمل أن يكون غير ذلك.';
$string['edhelpbgcolor'] = 'عرف لون خلفية المحرر.<br /> القيم المتعارف عليها على سبيل المثال هي:  #ffffff للون الأبيض.';
$string['edhelpcleanword'] = 'هذا الإعداد لتفعيل أو تعطيل مرشح التنسيق الخاص بماكرو سوف وررد.';
$string['edhelpenablespelling'] = 'تمكين أو تعطل التدقيق الأملائي. عند التمكين <strong>aspell</strong> يجب أن يكون مثبت على المزود.';
$string['edhelpfontfamily'] = 'خاصية عائلة الخطوط هي عبارة عن قائمة تحتوي على أسماء عائلة (أو/و) أسماء عامة للخطوط. أسماء عوائل الخطوط يجب ان يفصل بينها بفاصلة (,)';
$string['edhelpfontlist'] = 'عرف الخطوط المستخدمة في مسدلة خطوط المحرر';
$string['edhelpfontsize'] = 'حجم الخط الأفتراطي يحدد حجم الخط.<br />Valid القيم على سبيل المثال : medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'حرر';
$string['edita'] = 'حرر {$a}';
$string['editcategorysettings'] = 'تحرير إعدادات الفئة';
$string['editcategorythis'] = 'تحرير هذه الفئة';
$string['editcoursesettings'] = 'حرر إعدادات المقرر الدراسي';
$string['editfiles'] = 'حرر الملفات';
$string['editgroupprofile'] = 'تحرير سمات المجموعة';
$string['editinga'] = 'تحرير {$a}';
$string['editingteachershort'] = 'محرر';
$string['editlock'] = 'لا يمكن تحرير هذه القيم';
$string['editmyprofile'] = 'حرر ملف سيرتك الذاتية';
$string['editorbgcolor'] = 'لون الخلفية';
$string['editorcleanonpaste'] = 'نظف ميكرو سوف وررد تش تي إم أل عند اللصق';
$string['editorcommonsettings'] = 'الاعدادات المتعارف عليها';
$string['editordefaultfont'] = 'الخط الافتراضي';
$string['editorenablespelling'] = 'مكن المدقق الأملائي';
$string['editorfontlist'] = 'قائمة الخطوط';
$string['editorfontsize'] = 'حجم الخط الافتراضي';
$string['editorresettodefaults'] = 'إعادة القيم للوضع الافتراضي';
$string['editorsettings'] = 'إعدادات المحرر';
$string['editorshortcutkeys'] = 'مفاتيح اختصارات المحرر';
$string['editsettings'] = 'تغيير الإعدادات';
$string['editsummary'] = 'حرر ملخص';
$string['editthisactivity'] = 'تعديل هذا النشاط';
$string['editthiscategory'] = 'حرر هذا الصنف';
$string['edituser'] = 'حرر بيانات مستخدم';
$string['email'] = 'عنوان البريد الإلكتروني';
$string['emailactive'] = 'تم تفعيل البريد الإلكتروني';
$string['emailagain'] = 'إعادة إدخال البريد الإلكتروني للتأكيد ';
$string['emailcharset'] = 'أحرف البريد الإلكتروني';
$string['emailconfirm'] = 'قم بتأكيد اشتراكك';
$string['emailconfirmation'] = 'مرحبا {$a->firstname},
تم طلب اشتراك جديد في \'{$a->sitename}\'
باستخدام عنوانك البريدي.
لتأكيد اشتراكك الجديد يرجى الانتقال إلى عنوان الإنترنت التالي:
  {$a->link}
في أغلب برامج البريد يظهر ذلك في شكل رابطة زرقاء، وما عليك إلا الضغط عليها. فإذا لم يعمل ذلك، قم بقص العنوان ولصقه في خانة العنوان أعلى عارض الإنترنت.
تحيات من \'{$a->sitename}\' المدير,
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a} تأكيد الحساب:';
$string['emailconfirmsent'] = '<p>تم إرسال بريد إلى <b>{$a}</b></p>
   <p>والذي يحتوي على إرشادات سهلة تعينك على إتمام التسجيل</p>
   <p>إذا استمرت المشاكل اتصل بمدير هذا الموقع</p>';
$string['emaildigest'] = 'بريد إلكتروني ملخص';
$string['emaildigestcomplete'] = 'كامل (بريد إلكتروني يومي يحتوي كامل المشاركات)';
$string['emaildigestoff'] = 'بدون ملخص (بريد إلكتروني واحد لكل مشاركة منتدى)';
$string['emaildigestsubjects'] = 'مواضيع (بريد إلكتروني يومي يحتوي على الواضيع فقط)';
$string['emaildisable'] = 'عنوان هذا البريد الإلكتروني معطل';
$string['emaildisableclick'] = 'أنقر هناء لتعطيل إرسال أي بريد إلكتروني لهذا العنوان';
$string['emaildisplay'] = 'عرض البريد';
$string['emaildisplaycourse'] = 'إظهار عنواني البريدي للمشاركين في مقررات دراسية أخرى فقط';
$string['emaildisplayno'] = 'إخفاء عنواني البريدي عن الكل';
$string['emaildisplayyes'] = 'إظهار عنواني البريدي للكل';
$string['emailenable'] = 'عنوان هذا البريد الإلكتروني ممكن';
$string['emailenableclick'] = 'أنقر هناء للإعادة تمكين إرسال البريد إلكتروني لهذا العنوان';
$string['emailexists'] = 'هذا العنوان البريدي موجود بالفعل.';
$string['emailformat'] = 'تنسيق البريد';
$string['emailmustbereal'] = 'لابد أن يكون عنوان بريدك الإلكتروني حقيقيا';
$string['emailnotallowed'] = 'عناوين البريد الإلكتروني لهذه المجالات لا يسمح بها ({$a})';
$string['emailnotfound'] = 'لم يتم العثور على عنوان بريد الإلكتروني في قاعدة البيانات';
$string['emailonlyallowed'] = 'هذا البريد الإلكتروني ليس من العناوين المصرح لها({$a})';
$string['emailpasswordchangeinfo'] = 'السلام عليك يا {$a->firstname}،

شخص ما (ربما أنت) طلب كلمة سر جديدة لحسابك في \'{$a->sitename}\'.

لتغيير كلمة السر، قم بزيارة الرابط التالي:

{$a->link}

إذا لم يعمل الرابط بالأعلى، قم بنسخه ولصقه إلى شريط العنوان في متصفح الإنترنت الذي تستخدمه.

للمساعدة، الرجاء التواصل مع مدير الموقع {$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'السلام عليك يا {$a->firstname}،

شخص ما (ربما أنت) طلب كلمة سر جديدة لحسابك في \'{$a->sitename}\'.

للأسف حسابك على هذا الموقع غير مفعل ولا يمكن إعادة تعيينه، الرجاء التواصل مع مدير الموقع {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'السلام عليك يا {$a->firstname}،

شخص ما (ربما أنت) طلب كلمة سر جديدة لحسابك في \'{$a->sitename}\'.

للأسف لا يمكن إعادة تعيين كلمات السر على هذا الموقع، الرجاء التواصل مع مدير الموقع {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: معلومات تغير كلمة المرور';
$string['emailpasswordconfirmation'] = 'أهلا
{$a->firstname},
شخص ما(ربما أنت) طلبت كلمة سر جديدلحسابك في
\'{$a->sitename}\'
لتأكيد العملية والحصول على كلمة السر الجديدة المرسله لكل عن طريق البريد الإلكتروني اذهب إلى العنوان التالي:
{$a->link}
في معظم برامج استقبال البريد الإلكترون سيظهر هذا العنوان بخط ازرق نشط يكن النقر عليه بالفاره. في حالة فشل عملية النقر بالفاره، قم بنسخ العنوان كاملا ولصقة في خانة العنوان بالمتصفح
في حالة رغبتمك الحصول على مساعدة، يمكنك الاتصال بمدير الموقع
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: تأكيد تغيير كلمة المرور';
$string['emailpasswordconfirmmaybesent'] = '<p>إذا كان اسم مستخدم وكلمة مرور اللذين أدخلتهما صحيحين، فقد أرسلت إليك رسالة تتضمن تعليمات سهلة لتأكيد وإكمال تغييرك لكلمة المرور. إن واجهت أي صعوبات اتصل بمدير الموقع.</p>';
$string['emailpasswordconfirmsent'] = 'من المفترض انه قد تم إرسال بريد إلكتروني إلى عنوان بريدك الإلكتروني<b>{$a}</b>
<br />يحتوي على لتاكيد وإنهاء تغير كلمة السر
في حالة حصول على صعوبات قم بالاتصال بمدير الموقع
{$a}';
$string['emailpasswordsent'] = 'شكرًا لتأكيد تغيير كلمة السّرّ 
<br />تم إرسال بريد إلكتروني إلى عنوان بريدك الإلكتروني يحتوي على كلمة السر الجديدة
<b>{$a->email}</b>
<br />كلمة السر الجديد إنشئت آليا، ربما ترغب في
<a href="{$a->link}">غير كلمة السر الخاصة بك</a>إلي شئ تستطيع تذكره';
$string['enable'] = 'تمكين';
$string['encryptedcode'] = 'رمز مشفر';
$string['english'] = 'الإنجليزية';
$string['entercourse'] = 'الدخول إلى هذا المقرر الدراسي';
$string['enteremail'] = 'أدخل عنوان بريدك الإلكتروني';
$string['enteremailaddress'] = 'أدخل عنوان بريدك الإلكتروني لتصلك عليه رسالة باسم المستخدم وكلمة المرور.';
$string['enterusername'] = 'أدخل اسم المستخدم';
$string['entries'] = 'مدخلات';
$string['error'] = 'خطاء';
$string['errortoomanylogins'] = 'عذرالقد تجاوزث الحد الاقصى لمحاولات الدخول. اعد تشغيل المتصفح.';
$string['errorwhenconfirming'] = 'لم تتم عملية التاكيد بعد وذلك لحصول خطاء ما. لو انك نقرة على العنوان المرسل إلى بريد الإلكتروني لنقلك إلىهناء، تاكد من انك نقرة على العنوان كاملا، يمكنك نسخ ولصق العنوان للقيام بعملية النقل إلى الموقع بشكل أفضل';
$string['everybody'] = 'الكل';
$string['executeat'] = 'نفذ في حالة';
$string['existing'] = 'موجود';
$string['existingadmins'] = 'المدراء الموجودين';
$string['existingcourse'] = 'المقررات الدراسية الموجودة';
$string['existingcourseadding'] = 'إضافة معلومات لمقرر دراسي موجود';
$string['existingcoursedeleting'] = 'حذف معلومات من مقرر دراسي موجود';
$string['existingcreators'] = 'منشئون المقرر الدراسي الموجودين';
$string['existingstudents'] = 'الطلاب المسجلون';
$string['existingteachers'] = 'المعلمون الموجودون';
$string['expandall'] = 'توسيع الكل';
$string['expirynotify'] = 'إشعار أنتهي صلاحية التسجيل';
$string['expirynotifyemail'] = 'سينتهي تسجيل الطلاب التاليين في المقرر الدراسي هذا بالضبط بعد {$a->threshold} ايام:

{$a->current}

سينتهي تسجيل الطلاب التاليين في المقرر الدراسي هذاخلال اقل من {$a->threshold} أيام:

{$a->past}

يمكنك الذهاب لصفحة التالية للقيام بتمديد فترة التسجيل لهؤلاء الطلاب {$a->extendurl}\'';
$string['expirynotifystudents'] = 'أشعر الطلاب';
$string['expirynotifystudentsemail'] = 'عزيز الطالب:
يسرني أن أحيطكم أن تسجيلكم في المقرر الدراسي {$a->course} سينتهي خلال  {$a->threshold}  أيام';
$string['expirynotifystudents_help'] = 'إذا تم تحديد مدة للتسجيل، فإن هذا الإعداد يحدد إن كان يستقبل الطلاب إشعارات بالبريد الإلكتروني عندما يكونوا على وشك  أن يلغى تسجيلهم في المقرر أم لا';
$string['expirythreshold'] = 'البداية';
$string['expirythreshold_help'] = 'إذا تم تحديد مدة للتسجيل، فإن هذا الإعداد يحدد عدد الأيام التي يعطى فيها الإشعار قبل إلغاء تسجيل الطلاب في المقرر';
$string['explanation'] = 'شرح / تفسير';
$string['extendenrol'] = 'تمديد التسجيل (فردي)';
$string['extendperiod'] = 'الفترة الممدده';
$string['failedloginattempts'] = '{$a->attempts} محاولات الدخول الفاشلة منذ أخر زيارة لك';
$string['failedloginattemptsall'] = '{$a->attempts} محاولات دخول فاشلة {$a->accounts} للحسابات';
$string['feedback'] = 'تقرير';
$string['file'] = 'ملف';
$string['filemissing'] = '{$a} غير موجود';
$string['files'] = 'ملفات';
$string['filesfolders'] = 'ملفات / مجلدات';
$string['filloutallfields'] = 'يرجى ملء كل الخانات في هذا النموذج';
$string['filter'] = 'فلتر';
$string['findmorecourses'] = 'أبحث عن مقررات دراسية إضافية';
$string['firstaccess'] = 'أول دخول';
$string['firstname'] = 'الاسم الأول';
$string['firsttime'] = 'هل هذه هي المرة الأولى لك؟ الاشتراك من هنا';
$string['flashlinkmessage'] = 'رجاءً قم بتحديث مشغّل الفلاش الآن:';
$string['flashupgrademessage'] = 'إضافة الفلاش مطلوبة لعرض هذا المحتوى، لكن النسخة التي تملكها قديمة جداً.
قد تضطر إلى تسجيل الخروج ثم الدخول مجدداً بعد التحديث.';
$string['folder'] = 'مجلد';
$string['folderclosed'] = 'مجلد مقفل';
$string['folderopened'] = 'مجلد مفتوج';
$string['followingoptional'] = 'البنود التالية اختيارية';
$string['followingrequired'] = 'البنود التالية مطلوبة';
$string['force'] = 'إجبار';
$string['forcedmode'] = 'وضع إجباري';
$string['forcelanguage'] = 'إجبار اللغة';
$string['forceno'] = 'عدم الإجبار';
$string['forcepasswordchange'] = 'إجبار كلمة المرور';
$string['forcepasswordchangecheckfull'] = 'هل أنت متأكد تماماً من رغبتك بالتغيير القسري لكلمة مرور {$a} ؟';
$string['forcepasswordchange_help'] = 'عند تحديد مربع الاختيار هذا، سيتم مطالبة المستخدم بتغيير كلمة مروره عند تسجيل دخوله القادم';
$string['forcepasswordchangenot'] = 'لم يتمكن من التغيير القسري لكلمة المرور لـ {$a}';
$string['forcepasswordchangenotice'] = 'يجب عليك تغير كلمة المرور ليتسنى لك الاستمرار';
$string['forcetheme'] = 'أجبر السمة';
$string['forgotaccount'] = 'هل فقدت كلمة المرر؟';
$string['forgotten'] = 'هل نسيت اسم الدخول أو كلمة المرور؟';
$string['forgottenduplicate'] = 'هذا البريد الإلكتروني مستخدم في أكثر من إشتراك، الرجاء أدخال أسم مستخدم عوضاً عن البري الإلكتروني.';
$string['forgotteninvalidurl'] = 'عنوان صفحة تعديل كلمة المرور';
$string['format'] = 'تنسيق';
$string['format_help'] = 'تنسيق المقرر الدراسي يحدد تصميم صفحة المقرر.

* تنسيق سكورم - لعرض حزمة سكورم في القسم الأول من صفحة المقرر الدراسي (عوضاً عن استخدام وحدة سكورم/آيك)
* تنسيق اجتماعي - يتم عرض منتدى في صفحة المقرر الدراسي
* تنسيق حسب الموضوع - تنظّم صفحة المقرر الدراسي في أقسام حسب الموضوع.
* تنسيق أسبوعي - تنظّم صفحة المقرر الدراسي في أقسام أسبوعية، بحيث يبدأ الأسبوع الأول في تاريخ بدء المقرر';
$string['formathtml'] = 'تنسيق HTML';
$string['formatmarkdown'] = 'تنسيق Markdown';
$string['formatplain'] = 'تنسيق نصية';
$string['formattext'] = 'تنسيق تلقائية';
$string['formattexttype'] = 'تنسيق';
$string['framesetinfo'] = 'يحتوي هذا المستند المحاط بإطار على:';
$string['from'] = 'من';
$string['frontpagecategorycombo'] = 'قائمة مسدلة';
$string['frontpagecategorynames'] = 'أعرض قائمة الأصناف';
$string['frontpagecourselist'] = 'أعرض قائمة المقررات الدراسية';
$string['frontpagedescription'] = 'وصف الصفحة الأولى';
$string['frontpagedescriptionhelp'] = 'سيتم عرض هذا الوصف في الصفحة الرئيسية للموقع.';
$string['frontpageformat'] = 'تنسيق الصفحة الأولى';
$string['frontpageformatloggedin'] = 'تنسيق الصفحة الأولى بعد الدخول';
$string['frontpagenews'] = 'أعرض العناصر الجديدة';
$string['frontpagesettings'] = 'إعدادات الصفحة الأولى';
$string['frontpagetopiconly'] = 'أعرض أتش تي أم إل أو الأنشطة عشوائياً (جزء الموضوع)';
$string['fulllistofcourses'] = 'كل المقررات الدراسية';
$string['fullname'] = 'الاسم كاملا';
$string['fullnamecourse'] = 'الاسم كاملا';
$string['fullnamecourse_help'] = 'يتم عرض الاسم الكامل للمقرر الدراسي في أعلى كل صفحة مقرر دراسي وفي قائمة المقررات الدراسية.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'الاسم كاملا';
$string['fullprofile'] = 'ملف السيرة الذاتية';
$string['fullsitename'] = 'اسم الموقع كاملا';
$string['functiondisabled'] = 'تلك الوظيفة غير ممكنة حاليا';
$string['gd1'] = 'GD 1.x تم تنصيبه';
$string['gd2'] = 'GD 2.x تم تنصيبه';
$string['gdneed'] = 'لابد من تنصيب GD لرؤية هذا الرسم';
$string['gdnot'] = 'لم يتم تنصيب GD';
$string['general'] = 'عام';
$string['geolocation'] = 'خط الطول - خط العرض';
$string['gettheselogs'] = 'أعرض تلك السجلات';
$string['go'] = 'اذهب';
$string['gpl'] = 'حقوق الطبع (C) 2001-2002  Martin Dougiamas  (http://dougiamas.com)

هذا البرنامج مجاني، يمكنك إعادة توزيعه و/أو تعديله طبقا لشروط رخصة الجمهور العامة GNU General Public License التي أصدرتها مؤسسة البرامج المجانية Free Software Foundation سواء النسخة رقم 2 أو أي نسخة أخرى تالية تختارها.

يتم توزيع هذا البرنامج بهدف الإفادة، ولكن من دون أي ضمان، ولو ضمنياً، على ملائمته لغرض معين أو قابليته للتسويق.

لمزيد من المعلومات، راجع صفحة رخصة مودل:
http://docs.moodle.org/en/License';
$string['gpl3'] = 'حقوق الطبع (C) 2001-2002  Martin Dougiamas  (http://dougiamas.com)

هذا البرنامج مجاني، يمكنك إعادة توزيعه و/أو تعديله طبقا لشروط رخصة الجمهور العامة GNU General Public License التي أصدرتها مؤسسة البرامج المجانية Free Software Foundation سواء النسخة رقم 3 أو أي نسخة أخرى تالية تختارها.

يتم توزيع هذا البرنامج بهدف الإفادة، ولكن من دون أي ضمان، ولو ضمنياً، على ملائمته لغرض معين أو قابليته للتسويق.

لمزيد من المعلومات، راجع صفحة رخصة مودل:
http://docs.moodle.org/en/License';
$string['gpllicense'] = 'رخصة GPL';
$string['grade'] = 'درجة';
$string['grades'] = 'درجات';
$string['group'] = 'مجموعة';
$string['groupadd'] = 'أضف مجموعة جديدة';
$string['groupaddusers'] = 'أضف المختار إلى المجموعة';
$string['groupextendenrol'] = 'تمديد التسجيل (عمومي)';
$string['groupfor'] = 'للمجموعة';
$string['groupinfo'] = 'معلومات عن المجموعة المختارة';
$string['groupinfoedit'] = 'حرر إعدادات المجموعة';
$string['groupinfomembers'] = 'معلومات عن الاعضاء المختارين';
$string['groupinfopeople'] = 'معلومات عن الناس المختارين';
$string['groupmembers'] = 'أعضاء المجموعة';
$string['groupmemberssee'] = 'معاينة أعضاء المجموعة';
$string['groupmembersselected'] = 'أعضاء المجموعة المختارة';
$string['groupmode'] = 'أسلوب المجموعات';
$string['groupmodeforce'] = 'أجبر أسلوب المجموعات';
$string['groupmy'] = 'مجموعتي';
$string['groupnonmembers'] = 'الناس لا ينتمو للمجموعة';
$string['groupnotamember'] = 'عذراً، أنت لست عضواً في تلك المجموعة';
$string['grouprandomassign'] = 'تعيين عشوئي لكل المجموعات';
$string['groupremove'] = 'حذف المجموعة المختارة';
$string['groupremovemembers'] = 'حذف الاعضاء المختارين';
$string['groups'] = 'مجموعات';
$string['groupsnone'] = 'لا توجد مجموعات';
$string['groupsseparate'] = 'مجموعات منفصله';
$string['groupsvisible'] = 'مجموعات ظاهره';
$string['guest'] = 'ضيف';
$string['guestdescription'] = 'صلاحيات الضيوف محدودة ولا يمكن لهم إضافة أي نص في أي مكان.';
$string['guestskey'] = 'السماح للضيوف الذين لديهم المفتاح';
$string['guestsno'] = 'لا يسمح بدخول الضيوف';
$string['guestsnotallowed'] = 'عفوا \'{$a}\' غير مسموح للضيوف بالدخول';
$string['guestsyes'] = 'السماح للضيوف بدون المفتاح';
$string['guestuser'] = 'مستخدم ضيف';
$string['guestuserinfo'] = 'يسمح لهذا المستخدم الدخول إلى بعض المقررات الدراسة بغرض القراءة فقط.';
$string['healthcenter'] = 'المركز الصحي';
$string['healthnoproblemsfound'] = 'لم نجد أية مشكلة صحية!';
$string['healthproblemsdetected'] = 'تم العثور على مشاكل';
$string['healthproblemsolution'] = 'حل المشاكل';
$string['healthreturntomain'] = 'أستمر';
$string['healthsolution'] = 'حل';
$string['help'] = 'مساعدة';
$string['helpprefix2'] = 'مساعدة ب، {$a}';
$string['helpwiththis'] = 'المساعدة في هذا';
$string['hiddenassign'] = 'المهمة المخفية';
$string['hiddenfromstudents'] = 'مخفي عن الطلاب';
$string['hiddensections'] = 'المواضيع المخفيه';
$string['hiddensectionscollapsed'] = 'الأجزاء المحفية  تم إظهارها في هيئة منطوية';
$string['hiddensections_help'] = 'هذا الإعداد يحدد إذا ما كانت الأقسام المخفية ستعرض على الطلاب بشكل مصغّر (مثلاً في المقررات بالتنسيق الأسبوعي للدلالة على العطل) أو إن كانت ستخفى بالكامل.';
$string['hiddensectionsinvisible'] = 'الأجزاء المحفية غير مرئيه تماماً';
$string['hide'] = 'إخفاء';
$string['hideadvancedsettings'] = 'إخفاء الإعدادات المتقدمة';
$string['hidepicture'] = 'إخفاء الصورة';
$string['hidesection'] = 'إخفاء القسم {$a}';
$string['hidesettings'] = 'إخفاء الإعدادات';
$string['hideshowblocks'] = 'عرض أو إخفاء الكتل';
$string['hidetopicfromothers'] = 'إخفاء الموضوع';
$string['hideweekfromothers'] = 'إخفاء الأسبوع';
$string['hits'] = 'نتائج';
$string['hitsoncourse'] = 'دخول إلى {$a->coursename} بواسطة {$a->username}';
$string['hitsoncoursetoday'] = 'نتائج اليوم في  {$a->coursename} بواسطة {$a->username}';
$string['home'] = 'الصفحة الرئيسية';
$string['hour'] = 'ساعة';
$string['hours'] = 'ساعات';
$string['howtomakethemes'] = 'كيف تصمم قوالب جديدة';
$string['htmleditor'] = 'استخدم محرر Richtext HTML (متصفح IE 5.5 أو أعلى)';
$string['htmleditoravailable'] = 'محرر Richtext متاح';
$string['htmleditordisabled'] = 'لقد قمت بإلغاء محرر Richtext في خيارات المستخدم';
$string['htmleditordisabledadmin'] = 'قام مدير الموقع بإلغاء محرر Richtext على الموقع';
$string['htmleditordisabledbrowser'] = 'محرر Richtext غير متاح لأنك لا تستخدم IE 5.5 أو أعلى';
$string['htmlfilesonly'] = 'ملفت أتش تي أم إل فقط';
$string['htmlformat'] = 'Pretty HTML تنسيق';
$string['icon'] = 'رمز';
$string['icqnumber'] = 'ICQ رقم';
$string['idnumber'] = 'رقم بطاقة التعريف';
$string['idnumbercourse'] = 'رقم مقرر الدراسي';
$string['idnumbercourse_help'] = 'معرّف المقرر الدراسي يستخدم فقط لمقارنة المقرر الدراسي مع أنظمة خارجية ولا يعرض في أي مكان آخر في الموقع. إن كان للمقرر الدراسي اسماً رمزياً يمكنك إدخاله، وإلا يجب أن تترك هذا الحقل فارغاً.';
$string['idnumbermod'] = 'رقم المعرف';
$string['idnumbermod_help'] = 'يمكّننا رقم المعرّف من تعيين النشاط بغرض حساب العلامات. يمكن ترك حقل رقم المعرف فارغًا إذام لم يتم تضمين النشاط في أي حساب للعلامات';
$string['idnumbertaken'] = 'هذا المعرف تم تسجيله من قبل';
$string['imagealt'] = 'وصف الصورة';
$string['import'] = 'استيراد';
$string['importdata'] = 'استيراد بيانات مقرر دراسي';
$string['importdataexported'] = 'تم تصدير بيانات من المقرر الدراسي \'from\' بنجاح.<br /> أستمر في الأستيراد إلى مقررك الدراسي \'to\'';
$string['importdatafinished'] = 'أكتمل الأستيراد! أستمر إلى مقررك الدراسي';
$string['importdatafrom'] = 'أجد مقرر دراسي لإستيراد البيانات منه:';
$string['inactive'] = 'غير نشط';
$string['include'] = 'تضمين';
$string['includeallusers'] = 'تضمين كل المستخدمين';
$string['includecoursefiles'] = 'تضمين ملفات المقرر الدراسي';
$string['includecourseusers'] = 'تضمين مستخدمي المقرر الدراسي';
$string['included'] = 'ُضمن';
$string['includelogentries'] = 'تضمين مداخل السجلات';
$string['includemodules'] = 'تضمين الوحدات';
$string['includemoduleuserdata'] = 'تضمين وحدت بيانات المستخدم';
$string['includeneededusers'] = 'تضمين المستخدمين المحتاج لهم';
$string['includenoneusers'] = 'أضف غير المستخدمين';
$string['includeroleassignments'] = 'تضمين مهام الأدوار';
$string['includesitefiles'] = 'تضمين ملفات الموقع المستخدمة في هذا المقرر';
$string['includeuserfiles'] = 'تضمين ملفات المستخدم';
$string['info'] = 'معلومات';
$string['institution'] = 'مؤسسة';
$string['instudentview'] = 'حسب ما يظهر للطالب';
$string['interests'] = 'اهتمامات';
$string['interestslist'] = 'قائمة الاهتمامات';
$string['interestslist_help'] = 'أدخل اهتماماتك فاصلًا بينها بفواصل. سيتم عرض اهتماماتك كوسوم على صفحتك الشخصية.';
$string['invalidemail'] = 'عنوان البريد الإلكتروني غير صحيح';
$string['invalidlogin'] = 'خطأ في اسم المستخدم أو كلمة المرور، يرجى إعادة المحاولة.';
$string['invalidusername'] = 'يمكن لاسم المستخدم أن يتضمن فقط أرقاماً أو حروفاً أبجديةً صغيرةً، وشرطةً سفليةً (_)، أو واصلة (-)، أو نقطة(.)، أوعلامة البريد الإلكتروني(@).';
$string['invalidusernameupload'] = 'اسم مستخدم غير صحيح';
$string['ip_address'] = 'عنوان IP';
$string['jump'] = 'أقفز';
$string['jumpto'] = 'انتقال إلى...';
$string['keep'] = 'احفظ';
$string['keepsearching'] = 'استمر في البحث';
$string['langltr'] = 'اتجاه اللغة من الشمال إلى اليمين';
$string['langrtl'] = 'اتجاه اللغة من اليمين إلى الشمال';
$string['language'] = 'اللغة';
$string['languagegood'] = 'لا توجد كلمات غير مترجمة';
$string['lastaccess'] = 'آخر اتصال';
$string['lastedited'] = 'آخر تعديل';
$string['lastlogin'] = 'آخر دخول';
$string['lastmodified'] = 'آخر تعديل';
$string['lastname'] = 'الاسم الأخير';
$string['lastyear'] = 'العام الماضي';
$string['latestlanguagepack'] = 'تحقق من أخر حزمة لغة متوفر في moodle.org';
$string['layouttable'] = 'الجدول المخطط';
$string['leavetokeep'] = 'للاحتفاظ بكلمة المرور الحالية لا تدخل شيئا هنا';
$string['legacythemeinuse'] = 'يتم عرض هذا الموقع لك في الوضع التوافقي بسبب أن متصفح الإنترنت لديك قديم جدا';
$string['legacythemesaved'] = 'تم حفظ سمة سابقة جديدة';
$string['license'] = 'رخصة';
$string['licenses'] = 'رخص';
$string['liketologin'] = 'هل ترغب في الدخول الآن بحساب مستخدم كامل';
$string['list'] = 'قائمة';
$string['listfiles'] = 'قائمة الملفات في {$a}';
$string['listofallpeople'] = 'قائمة بجميع الأشخاص';
$string['livelogs'] = 'تقارير عن الساعة الأخيرة';
$string['local'] = 'محلّي';
$string['localplugindeleteconfirm'] = 'أنت على وشك حذف الإضافة المحلية \'{$a}\' بالكامل. سيؤدي هذا إلى حذف كل شيء متعلق بهذه الإضافة في قاعدة البيانات. هل أنت "متأكد" من أنك تريد الاستمرار؟
';
$string['localplugins'] = 'البرمجيات الملحقة المحليّة';
$string['localpluginsmanage'] = 'إدارة البرمجيات الملحقة المحليّة';
$string['location'] = 'الموقع';
$string['log_excel_date_format'] = 'سنه شهر يوم ساعة:دقائق';
$string['loggedinas'] = 'تم دخولك بصفة {$a}';
$string['loggedinasguest'] = 'أنت الآن تستخدم خاصية دخول ضيف';
$string['loggedinnot'] = 'لم يتم دخولك.';
$string['login'] = 'دخول';
$string['loginalready'] = 'لقد تم دخولك مسبقاً';
$string['loginas'] = 'دخول بصفة';
$string['loginaspasswordexplain'] = '<p> يتطلب منك ادخال كلمة المرور الخاصة للتمكن من استخدام هذه الخاصية.<br /> في حالة عدم معرفتك لكلمة المرور، قم بطلبها من مدير الموقع.</p>';
$string['login_failure_logs'] = 'سجلات محاولات الدخول الفاشلة';
$string['loginguest'] = 'الدخول بصفة ضيف';
$string['loginsite'] = 'دخول إلى الموقع';
$string['loginsteps'] = 'مرحبا بك! يمكنك إنشاء حساب مشترك جديد في هذا الموقع خلال لحظات والاتصال الكامل بالمقررات الدراسية وذلك بتتبع الخطوات التالية: 

   <ol>
   <li>املأ نموذج <a href="{$a}">حساب جديد</a>.</li>
   <li>على الفور تصلك رسالة على عنوانك البريدي.</li>
   <li>قم بقراءة البريد واضغط على الرابطة الموجودة به.</li>
   <li>سيتم تأكيد اشتراكك ويسمح لك بالدخول.</li>
   <li>والآن قم باختيار المقرر الدراسي الذي ترغب المشاركة فيه.</li>
   <li>من الآن فصاعدا يمكنك الدخول عن طريق إدخال اسم المستخدم وكلمة المرور (في النموذج المقابل بهذه الصفحة) ، وتستطيع الاتصال الكامل المقرر الدراسي ، وتصل إلى أي مقرر دراسي تريد التسجيل به.</li>
   <li>إذا طلب منك  \'\'مفتاح التسجيل\'\' - استخدم المفتاح الذي أعطاه لك المدرس. هذا سيجعلك \'\'تشارك\'\' في المقرر الدراسي.   </li>
   <li> لا حظ أن كل مقرر دراسي قد يكون له أيضا "مفتاح تسجيل" ستحتاج إليه لاحقا.</li>
   </ol>';
$string['loginstepsnone'] = '<p>مرحبا!</p><p>للاتصال الكامل بالمقررات الدراسية ستحتاج إلى إنشاءحساب مشترك جديد.</p><p>كل ما يجب عليك هو إنشاءاسم مستخدم وكلمة مرور واستخدامهما في النموذج الموجود بهذه الصفحة!</p><p>إذا كان اسم المستخدم قد تم استخدامه من قبل، جرب مرة أخرى باسما اخر.</p>';
$string['loginto'] = 'دخول إلى {$a}';
$string['loginusing'] = 'الدخول باسم المستخدم وكلمة المرور';
$string['logout'] = 'خروج';
$string['logoutconfirm'] = 'هل فعلاً ترغب في الخروج؟';
$string['logs'] = 'تقارير';
$string['logtoomanycourses'] = '[<a href = "{$a}"> url "> المزيد </a>]';
$string['logtoomanyusers'] = '[<a href = "{$a}"> url "> المزيد </a>]';
$string['lookback'] = 'انظر إلى الخلف';
$string['mailadmins'] = 'أحط المدراء';
$string['mailstudents'] = 'أحط الطلاب';
$string['mailteachers'] = 'أحط المعلمون';
$string['makeafolder'] = 'إنشاء مجلد';
$string['makeeditable'] = 'إذا جعلت \'{$a}\' قابلا للتعديل من خلال عملية مزود الإنترنت (مثال apache) ثم تستطيع تعديل هذا الملف مباشرة من خلال هذه الصفحة';
$string['makethismyhome'] = 'اجعل هذه صفحتي الرئيسة الافتراضية';
$string['manageblocks'] = 'كتل';
$string['managecourses'] = 'إدارة المقررات الدراسية';
$string['managedatabase'] = 'إدارة قاعدة البيانات';
$string['manageeditorfiles'] = 'إدارة المفات التي يستخدمها المحرر';
$string['managefilters'] = 'منقحات';
$string['managemodules'] = 'وحدات';
$string['manageroles'] = 'الأدوار والصلاحيات';
$string['markedthistopic'] = 'الموضوع المضاء هو الموضوع الحالي';
$string['markthistopic'] = 'ميز هذا الموضوع بعلامة كالموضوع الحالي';
$string['matchingsearchandrole'] = 'مطابقة  \'{$a->search}\' و {$a->role}';
$string['maxfilesize'] = 'الحجم الأقصى للملفات الجديدة: {$a}';
$string['maximumchars'] = 'الحد الأقصى {$a} من الحروف';
$string['maximumgrade'] = 'الدرجة القصوى';
$string['maximumgradex'] = 'العلامة الكبرى: {$a}';
$string['maximumshort'] = 'الحد الأقصى';
$string['maximumupload'] = 'الحجم الأقصى للتحميل';
$string['maximumupload_help'] = 'يحدد هذا الإعداد أكبر حجم للملف يمكن رفعه إلى المقرر، محدوداً بالإعدادات العامة للموقع التي تم وضعها من أحد مديري الموقع. تتضمن وحدات النشاط أيضًا إعداداً خاصًا بالحد الأقصى للملفات المرفوعة للمزيد من تقييد لحجم الملف.';
$string['maxsize'] = 'الحد الأقصى: {$a}';
$string['memberincourse'] = 'الناس التابعيين للمقرر الدراسي';
$string['messagebody'] = 'متن الرساله';
$string['messagedselectedusers'] = 'تم إرسال الرسالة القصيرة للمستخدمين المختارين، وتم إعادة ترتيب القائمة.';
$string['messagedselectedusersfailed'] = 'حصل خطأ ما بينما أثناء إرسال الرساله القصير للمستخدمين المختارين. ربما استلم البعض بريد إلكتروني\'';
$string['messageprovider:backup'] = 'إشعارات النسخ الاحتياطي';
$string['messageprovider:courserequestapproved'] = 'إشعار الموافقة على طلب انشاء مقرر دراسي';
$string['messageprovider:courserequested'] = 'إشعار طلب انشاء مقرر دراسي';
$string['messageprovider:courserequestrejected'] = 'إشعار رفض طلب انشاء مقرر دراسي';
$string['messageprovider:errors'] = 'أخطاء هامة في الموقع';
$string['messageprovider:errors_help'] = 'يوجد أخطاء هامة لابد أن يعلم بها مدير الموقع.';
$string['messageprovider:instantmessage'] = 'الرسائل الشخصية بين المستخدمين';
$string['messageprovider:instantmessage_help'] = 'من خلال هذا الجزء يتم التحكم فيما يحدث للرسائل التي ترسل إليك مباشرة من المستخدمين الآخرين على هذا الموقع.';
$string['messageprovider:notices'] = 'إشعارات حول مشكلات صغيرة';
$string['messageprovider:notices_help'] = 'هذه إشعارات قد يهم الاطلاع عليها بعض المديرين';
$string['messageselect'] = 'اختر هذا المستخدم كمستلم بريد إلكتروني';
$string['messageselectadd'] = 'أرسل رسالة';
$string['migratinggrades'] = 'تهجير العلامات';
$string['min'] = 'الحد الأدنى';
$string['mins'] = 'الأقل';
$string['minutes'] = 'دقائق';
$string['miscellaneous'] = 'متنوع';
$string['missingcategory'] = 'لابد من اختيار صنف';
$string['missingcity'] = 'المدينة/البلد لم يحدد';
$string['missingcountry'] = 'البلد  لم يحدد';
$string['missingdescription'] = 'الوصف  لم يحدده';
$string['missingemail'] = 'العنوان البريدي  لم يتم تحدده';
$string['missingfirstname'] = 'الاسم الأول  لم يتم تحدده';
$string['missingfromdisk'] = 'غير موجود على القرص';
$string['missingfullname'] = 'الاسم كاملا  لم يتم تحدده';
$string['missinglastname'] = 'الاسم الأخير  لم يتم تحدده';
$string['missingname'] = 'الاسم مفقود';
$string['missingnewpassword'] = 'كلمة المرور الجديدة  لم يتم تحددها';
$string['missingpassword'] = 'كلمة المرور  لم يتم تحددها';
$string['missingrecaptchachallengefield'] = 'حقل كلمة ري-كابتشا مفقود';
$string['missingreqreason'] = 'لم يتم تحديد السبب';
$string['missingshortname'] = 'الاسم المختصر  لم يتم تحدد';
$string['missingshortsitename'] = 'اسم الموقع المختصر لم يتم تحدد';
$string['missingsitedescription'] = 'وصف الموقع   لم يتم تحدد';
$string['missingsitename'] = 'اسم الموقع  لم يتم تحدد';
$string['missingstrings'] = 'بحث عن الكلمات المفقودة';
$string['missingstudent'] = 'لابد من اختيار شيء';
$string['missingsummary'] = 'الملخص مفقود';
$string['missingteacher'] = 'لابد من اختيار شيء';
$string['missingurl'] = 'مؤشر الموقع مفقود';
$string['missingusername'] = 'اسم المستخدم مفقود';
$string['modified'] = 'تم التعديل';
$string['moduledeleteconfirm'] = 'أنت على وشك القيام بحذف الوحده تماما\'{$a}\'.عملية الحذف هذه ستحذف كل ما تعلق بهذه الوحده من قاعدة البيانات. هل أنت فعلا ترغب في الاستمرار في عملية الحذف؟';
$string['moduledeletefiles'] = 'كل البيانا المتعلقة بهذه الوحده \'{$a->module}\'قد تم حذفها. لإنهاء عملية الحذ وتحنب اعادة تثيت هذه الوحده عليك حذف مجلدالوحده من خادمك:{$a->directory}';
$string['moduleintro'] = 'وصف';
$string['modulesetup'] = 'تنصيب جداول الوحدة النمطية';
$string['modulesuccess'] = '{$a} تم تنصيب الجداول بشكل صحيح';
$string['moodledocs'] = 'وثائق مودل';
$string['moodledocslink'] = 'وثائق مودل لهذه الصفحة';
$string['moodlerelease'] = 'إصدار مودل';
$string['moodleversion'] = 'إصدار مودل';
$string['more'] = 'المزيد';
$string['morehelp'] = 'المزيد من المساعدة';
$string['moreinformation'] = 'المزيد من المعلومات عن هذا الخطاء';
$string['moreprofileinfoneeded'] = 'من فضلك أخبرنا المزيد عن نفسك';
$string['mostrecently'] = 'الأحدث';
$string['move'] = 'نقل';
$string['movecategorycontentto'] = 'نقل إلى';
$string['movecategoryto'] = 'نقل التصنيف إلى:';
$string['movecontentstoanothercategory'] = 'انقل المحتويات إلى تصنيف آخر';
$string['movecourseto'] = 'نقل المقرر الدراسي إلى:';
$string['movedown'] = 'الانقل إلى أسفل';
$string['movefilestohere'] = 'أنقل الملفات إلى هنا';
$string['movefull'] = 'أنقل {$a} إلى هذا الموقع';
$string['movehere'] = 'أنقل إلى هناء';
$string['moveleft'] = 'أنقل إلى اليسار';
$string['moveright'] = 'أنقل إلى اليمين';
$string['movesection'] = 'نقل القسم {$a}';
$string['moveselectedcoursesto'] = 'أنقل المقررات الدراسية المختارة إلى';
$string['movetoanotherfolder'] = 'نقل إلى مجلد آخر';
$string['moveup'] = 'الانتقال إلى أعلى';
$string['msnid'] = 'تعريف MSN';
$string['mustchangepassword'] = 'كلمة المرور الجديدة يجب أن تختلف عن الكلمة الحالية';
$string['mustconfirm'] = 'أنت تحتاج إلى تأكيد الدخول';
$string['mycourses'] = 'مقرراتي الدراسية';
$string['myfiles'] = 'ملفاتي الخاصة';
$string['myfilesmanage'] = 'إدارة ملفاتي الخاصة';
$string['myhome'] = 'صفحتي الرئيسة';
$string['mymoodledashboard'] = 'لوحتي على مودل';
$string['myprofile'] = 'صفحتي الشخصية';
$string['name'] = 'الاسم';
$string['navigation'] = 'التصفح';
$string['needed'] = 'مطلوب';
$string['never'] = 'مطلقاً';
$string['neverdeletelogs'] = 'لا تحذف السجلات مطلقاً';
$string['new'] = 'جديد';
$string['newaccount'] = 'حساب مشترك جديد';
$string['newcourse'] = 'مقرر دراسي جديد';
$string['newpassword'] = 'كلمة مرور جديدة';
$string['newpasswordfromlost'] = 'مُلاحظة:</strong> سيتم أرسال <strong> كلمة مرورك الحالية</strong> ضمن رسالتين البريد الإلكتروني الخاصة بمعالجة إسترجاع كلمات المرور. تأكد من أستلام كلمة مررورك الجديدة قبل الإِسْتِمْرار بهذه الشاشة.';
$string['newpassword_help'] = 'أدخل كلمة مرور جديدة أو اترك الحقل فارغًا لتحتفظ بكلمة المرور الحالية';
$string['newpasswordtext'] = 'مرحبا {$a->firstname},
كلمة المرور الخاصة باشتراكك قد تم إعادة ضبطها وتم تخصيص كلمة مرور جديدة مؤقتة خاصة بك
معلومات الدخول الحالية الخاصة بك الآن:
   اسم المستخدم: {$a->username}
   كلمة المرور: {$a->newpassword}
يرجى الانتقال إلى هذه الصفحة لتغيير كلمة المرور:
   {$a->link}
في أغلب برامج البريد يظهر ذلك في شكل رابطة زرقاء، وما عليك إلا الضغط عليها. فإذا لم يعمل ذلك، قم بقص العنوان ولصقه في خانة العنوان أعلى عارض الإنترنت.
تحيات من \'{$a->sitename}\' المدير,
{$a->signoff}';
$string['newpicture'] = 'صورة شخصية جديدة';
$string['newpicture_help'] = 'لإضافة صورة جديدة، أستعرض واختارُ صورةً (بصياغة  جي بي جي (JPG) أو بي إن جي (PNG)) ثم انقر "تحديث السيرة الذاتيةِ". الصورة سَتَقْصُّ إلى  مربّع وبحجم  100 x 100 نقطة شاشة.';
$string['newsitem'] = 'بند أخباريه';
$string['newsitems'] = 'بنود أخباريه';
$string['newsitemsnumber'] = 'بنود أخباريه  للعرض';
$string['newsitemsnumber_help'] = 'هذا الإعداد يحدد عدد بنود اخر الاخبار التي ستظهر في كتلة الاخبار في صفحة المقرر الدراسي. لو تم اختيار (() صفر فلن تظهر كتلة اخر الاخبار اي شئ';
$string['newuser'] = 'مستخدم جديد';
$string['newusernewpasswordsubj'] = 'حساب مستخدم جديد';
$string['newusernewpasswordtext'] = 'لقد تم انشاء حساب جديد لك في \' {$a->sitename} \'
وتم اصدار كلمة سر مؤقتة جديدة لك.
معلومات دخولك إلي الموقع الحالية الآن:
اسم المستخدم: {$a->username}
   كلمة المرور: {$a->newpassword}
(يَجِبُ عليك تُغيّرَ كلمةَ سركَ عندما دخولك إلي الموقع للمرة الأولى)
لتبداء باستخدام \' {$a->sitename} \'، قم بالدخول
عبر الرابط التالي  {$a->link}
في معظم برامجَ البريد الإلكتروني، يَظْهرَ الرابط باللون الأزرق والذي يمكنك النقر عليه للوصول إلى لوحة الدخول على الموقع. في حالة عدم التمكن من الدخول على الموقع بالطريقة السابقة، يُمْكِنُ قصّ والصق العنوان إلى خانة العنوان الموجودة في قمةِ نافذةِ متصفحِ الانترنت.

مدير موقع  \' {$a->sitename} \' يرحب بك،
{$a->signoff}\';';
$string['newusers'] = 'مستخدمون جدد';
$string['newwindow'] = 'نافذة جديدة';
$string['next'] = 'التالي';
$string['nextsection'] = 'الجزاء التالي';
$string['no'] = 'لا';
$string['noblockstoaddhere'] = 'لا يوجد كتل يمكنك إضافتها لهذه الصفحة';
$string['nobody'] = 'لا أحد';
$string['nochange'] = 'لا يوجد أي تغير';
$string['nocourses'] = 'لا يوجد مقررات';
$string['nocoursesfound'] = 'لا يوجد مقرر دراسي يحتوي على هذه الكلمات  \'{$a}\'';
$string['nocoursesyet'] = 'لا توجد مقررات دراسية لهذه الفئة';
$string['nodstpresets'] = 'لم يقم مدير الموقع بتمكين دعم التوقيت الصيفي';
$string['nofilesselected'] = 'لم يتم اختيار ملفات للقيام بعملية الأسترجاع';
$string['nofilesyet'] = 'لم يتم تحميل أي ملف للمقرر الدراسي  الخاص بك';
$string['nograde'] = 'لا توجد درجة';
$string['noimagesyet'] = 'لم يتم تحميل أي صورة للمقرر الدراسي الخاص بك';
$string['nologsfound'] = 'لم يتم العثور على سجلات';
$string['nomatchingusers'] = 'لا يوجد أعضاء مطابقون  \'{$a}\'';
$string['nomorecourses'] = 'لا يوجد المزيد من المقررات الدراسية المماثلة';
$string['nomoreidnumber'] = 'لتفادي التعارض لا تستخدم رقم تعريف';
$string['none'] = 'لا يوجد';
$string['noneditingteacher'] = 'معلم بدون صلاحية التحرير';
$string['noneditingteacherdescription'] = 'المدرسون غير المحررين يمكنهم التدريس في المقررات وإعطاء علامات للطلاب، لكن لا يمكنهم تعديل الأنشطة';
$string['nonstandard'] = 'غير المعياري';
$string['nopendingcourses'] = 'لا يوجد مقررات دراسية تنظر الموافقة عليها';
$string['nopotentialadmins'] = 'لا يوجد مدراء محتملون';
$string['nopotentialcreators'] = 'لا يوجد منشئون مقرر دراسي محتملون';
$string['nopotentialstudents'] = 'لا يوجد طلاب محتملون';
$string['nopotentialteachers'] = 'لا يوجد معلمون محتملون';
$string['norecentactivity'] = 'لا يوجد إي انشطة حديثة';
$string['noreplybouncemessage'] = 'لقد قمت بالإجابة على عنوان بريد إلكتروني لا يستقبل إجابات. لو كنت ترغب في الإجابة على مشاركة في منتدى، الرجاء استخدم {$a} المنتديات للإجابة.

التالي هو محتوى بريدك الإلكتروني';
$string['noreplybouncesubject'] = '{$a} - بريد الإلكتروني معاد';
$string['noreplyname'] = 'لا ترسل رد على هذا البريد الإلكتروني';
$string['noresults'] = 'لا توجد نتائج';
$string['normal'] = 'عادي';
$string['normalfilter'] = 'بحث عادي';
$string['nosite'] = 'لم يتم العثور على مقرر دراسي على مستوى الموقع';
$string['nostudentsfound'] = 'لم يتم العثور على {$a}';
$string['nostudentsingroup'] = 'لا يوجد طلاب في هذه المجموعة بعد';
$string['nostudentsyet'] = 'لم يتم تسجيل أي طلاب في هذا المقرر الدراسي';
$string['nosuchemail'] = 'لا يوجد مثل هذا العنوان البريدي';
$string['notavailable'] = 'غير متوفر';
$string['noteachersyet'] = 'لا يوجد معلمون لهذا المقرر الدراسي';
$string['notenrolled'] = '{$a} غير مسجل في هذا المقرر الدراسي';
$string['notenrolledprofile'] = 'هذه الصفحة الشخصية غير متاحة، ﻷن هذا المستخدم غير مسجل بهذا المقرر';
$string['noteusercannotrolldatesoncontext'] = '<strong>ملاحظة:</strong>
لقد تم تعطيل إداراج التواريخ عند استعادة النسخ الاحتياطي هذا وذلك لانه ليس لديك الصلاحيات المطلوب للقيام بذلك.';
$string['noteuserschangednonetocourse'] = 'ملاحظة: يتطلب إستراجاع مستخدمي المقرر الدراسي عند أعدت بيانت المستخدم (في الأنشطة، الملفات أو الرسائل). تم تغير هذا الاعداد لك';
$string['nothingnew'] = 'لا جديد منذ آخر زيارة لك.';
$string['nothingtodisplay'] = 'لا يوجد شئ يعرض';
$string['notice'] = 'إشعار';
$string['noticenewerbackup'] = 'الملف الاحتياطي هذا تم إنشائه بمودل {$a->backuprelease} ({$a->backupversion})وهذا الاصدار من موادل هو أحدث من الأصدار المثبت لديك الآن  {$a->backuprelease} ({$a->backupversion}). هذا قد يسبب بعض التعارضات لان توافق ملفات النسخ الاحتياطي لا يمكن ضمانها.';
$string['notifications'] = 'إشعارات';
$string['notifyloginfailuresmessage'] = '{$a->time} إنتر نت بروتوكول: {$a->ip} مستخدم: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'تستطيع رؤية هذه السجلات في {$a} /course/log.php?id=1&chooselog=1&modid=site_errors';
$string['notifyloginfailuresmessagestart'] = 'هذه قائمة لمحاولات الدخول الفاشلة إلى {$a} منذ أخر إحاطة لك';
$string['notifyloginfailuressubject'] = '{$a}:: اشعار محاولات الدخول الفاشلة.';
$string['notincluded'] = 'لم يضمن';
$string['notingroup'] = 'عذراً، يجب عليك أن تكون عضواً في مجموعة لتتمكن من معاينة هذا النشاط';
$string['notpublic'] = 'ليس للعامة';
$string['nousersfound'] = 'لا يوجد مستخدمون';
$string['nousersmatching'] = 'لم يعثر على \'{$a}\' مستخدمين مماثلين';
$string['nousersyet'] = 'ليس هناك مستخدمون حتى الآن';
$string['novalidcourses'] = 'لا يوجد مقررات صالحة ليتم عرضها';
$string['now'] = 'الآن';
$string['numattempts'] = '{$a} محاولات الدخول الخاطئة';
$string['numberofcourses'] = 'عدد المقررات';
$string['numberweeks'] = 'عدد الأسابيع/المواضيع';
$string['numdays'] = '{$a} أيام';
$string['numhours'] = '{$a} ساعات';
$string['numletters'] = '{$a} أحرف';
$string['numminutes'] = '{$a} دقائق';
$string['nummonths'] = '{$a} أشهر';
$string['numseconds'] = '{$a} ثواني';
$string['numviews'] = '{$a} عروض';
$string['numweeks'] = '{$a} أسابيع';
$string['numwords'] = '{$a} كلمات';
$string['numyears'] = '{$a} سنوات';
$string['ok'] = 'تم';
$string['oldpassword'] = 'كلمة المرور الحالية';
$string['olduserdirectory'] = 'هذا دليلُ المستخدمين القديمِ، ولَمْ يَعُدْ مطلوب. تستطيع أنْ تَحْذفُه بسلامة. لقد نُسِختْ الملفات التي كان يحتويها إلى دليلِ المستخدمين جديدِ.';
$string['opentoguests'] = 'اتصال الضيف';
$string['optional'] = 'اختياري';
$string['order'] = 'ترتيب';
$string['orphanedactivities'] = 'أنشطة منفردة';
$string['other'] = 'أخر';
$string['outline'] = 'ملخص';
$string['outlinereport'] = 'تقرير مفصل';
$string['page'] = 'صفحة';
$string['pageheaderconfigablock'] = 'إعداد كتلة في %fullname%';
$string['pagepath'] = 'مسار الصفحة';
$string['pageshouldredirect'] = 'هذه الصفحة ينبغي أن تنتقل تلقائياً لصفحة أخرى. إذا لم يحدث شيء، فمن فضلك استخدم وصلة الاستمرار أدناه';
$string['parentcategory'] = 'تصنيف أعلى';
$string['parentcoursenotfound'] = 'لم يتم العثور على مقرر دراسي أساسي';
$string['parentfolder'] = 'مجلد أساسي';
$string['participants'] = 'المشتركون';
$string['participantslist'] = 'قائمة المشاركين';
$string['participationratio'] = 'نسبة المشاركة';
$string['participationreport'] = 'تقرير المشاركة';
$string['password'] = 'كلمة المرور';
$string['passwordchanged'] = 'تم تغيير كلمة المرور';
$string['passwordconfirmchange'] = 'تأكيد تغير كلمة المرور';
$string['passwordextlink'] = 'الرابط التالي سيساعدك على استرجاع كلمة مرورك المفقودة. كما سيقوم بإخراجك من مودل';
$string['passwordforgotten'] = 'كلمة المرور المنسيه';
$string['passwordforgotteninstructions'] = 'يجب العثور على معلوماتك في قاعدة بيانات المستخدمين أولاً. رجاءً أدخل <strong>إما</strong> اسم المستخدم الخاص بك أَو عنوان بريدك الإلكتروني الذي قمت بإدخالة أثناء التسجيل في الصندوق المناسب. أدخل أحدهما فقط.';
$string['passwordforgotteninstructions2'] = 'لإعادة تعيين كلمة المرور، أدخل اسم المستخدم أو البريد الإلكتروني الخاص بك في الأسفل. سيتم إرسال رسالة لك في حال إيجادك في قاعدة اليبانات، مع تعليمات عن كيفية الدخول مجدداً.';
$string['passwordnohelp'] = 'لا يوجد مساعدة للحصول على كلمة مرورك. الرجاء الاتصال بمدير الموقع';
$string['passwordrecovery'] = 'نعم، ساعدني على الدخول';
$string['passwordsdiffer'] = 'كلمات المرور لا تتطابق';
$string['passwordsent'] = 'تم إرسال كلمة المرور';
$string['passwordsenttext'] = '<p>تم إرسال رسالة إلى العنوان {$a->email}.</p>
   <p><b>يرجى البحث في البريد عن كلمة المرور</b></p>
   <p>تم إصدار كلمة مرور جديدة، وربما رغبت في
   < a href="{$a->link}">في تغييرها إلى شيء أبسط من ذلك حتى يسهل تذكرها</a>.</p>';
$string['path'] = 'مسار';
$string['pathnotexists'] = 'المسار غير موجود في الخادم';
$string['pathslasherror'] = 'لا يمكن انهاء المسار بعلامة مائلة!!';
$string['paymentinstant'] = 'استخدم الزر التالي لدفع الرسوم التسجيل خلال دقائق.';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> ينتظر</small>)';
$string['paymentrequired'] = 'هذا المقرر الدراسي غير مجانين لذا يجب دفع القيمة للدخول.';
$string['payments'] = 'اقساط ماليه';
$string['paymentsorry'] = 'شكراً لقيامك بدفع المبلغ المطلوب! ولكن لسوء الحظ لم يتم حتى الآن إنهاء إجراءات الخاصة بتسجيلك، لذا لن تتمكن من الدخول إلى المقرر الدراسي "{$a->fullname}". الرجاءً حاولْ الدخول بضعة ثواني، في حالة عدم تمكن من الدخول بعد عدة محاولات الرجاءً إحاطة{$a->teacher} معلّم أَو مدير الموقعَ.';
$string['paymentthanks'] = 'شكراً لقيامك بدفع المبلغ المالي! لقد تم تسجيلك في المقرر الدراسي: :<br /> "{$a}"';
$string['pendingrequests'] = 'طلبات بانتظار المراجعة';
$string['periodending'] = 'تنتهي الفترة ({$a})';
$string['personal'] = 'شخصي';
$string['personalprofile'] = 'السيرة الذاتية';
$string['phone'] = 'هاتف';
$string['phone2'] = 'رقم الهاتف المحمول';
$string['phpinfo'] = 'معلومات PHP';
$string['pictureof'] = 'صورة {$a}';
$string['pictureofuser'] = 'صورة المستخدم';
$string['pleaseclose'] = 'الرجاء إغرق هذه النافذة الآن.';
$string['pleasesearchmore'] = 'من فضلك قم بالمزيد من البحث';
$string['pleaseusesearch'] = 'رجاءً استخدم البحث';
$string['plugin'] = 'إضافة';
$string['plugincheck'] = 'التحقق من الإضافات';
$string['pluginchecknotice'] = 'يظهر الجدول التالي الوحداتُ وكُتَلُ والمنقحات التي تم إكتشفا أثناء تثبيت مودل الحالي؛ ويوضح الجدول أي من هذه الوحداتُ وكُتَلُ والمنقحات قياسي، أي منها لَيس قياسي. يَجِبُ أَنْ تتدقّقَ وتُرقّي هذه الوحداتُ وكُتَلُ والمنقحات الغير  قياسية إلى الإصدارات الأحدثِ قبل الإِسْتِمْرار في ترقيةِ مودل.';
$string['plugindeletefiles'] = 'كُلّ البيانات المرتبطة بالموصل \'{a$->name}\' تم حذفها مِنْ قاعدةِ البيانات. لمَنع بالموصل إعادة التثبيت الآلي، يَجِبُ أَنْ تَحْذفَ هذا الدليلِ الآن مِنْ خادمِكَ: {$a> directory}';
$string['pluginsetup'] = 'أعداد جداول التوصيلات';
$string['policyaccept'] = 'لقد فهمت وأوافق';
$string['policyagree'] = 'يجب الموافقة على هذه الشروط للأستمرار في استخدام الموقع. هل أنت موافق؟';
$string['policyagreement'] = 'شروط إتفاقية الموقع';
$string['policyagreementclick'] = 'رابط لاتفاقية سياسة الموقع';
$string['popup'] = 'منبثقة';
$string['popupwindow'] = 'فتح الملف في نافذة جديدة';
$string['popupwindowname'] = 'النافذة المنبثقة';
$string['post'] = 'مشاركة';
$string['posts'] = 'مشاركات';
$string['potentialadmins'] = 'مدراء محتملون';
$string['potentialcreators'] = 'منشئون مقرر دراسي محتملون';
$string['potentialstudents'] = 'طلاب محتملون';
$string['potentialteachers'] = 'معلمون محتملون';
$string['preferences'] = 'تفضيلات';
$string['preferredlanguage'] = 'اللغة المفضلة';
$string['preferredtheme'] = 'السمة المفضلة';
$string['preprocessingbackupfile'] = 'ملف النسخ الاحتياطي للتجهيز';
$string['preview'] = 'معاينة';
$string['previewhtml'] = 'معاينة تنسيق HTML';
$string['previeworchoose'] = 'اختر الشكل المناسب  ليظهر الموقع به';
$string['previous'] = 'السابق';
$string['previouslyselectedusers'] = 'المستخدمون المختارون سابقًا غير مطابقين';
$string['previoussection'] = 'الجزاء السابق';
$string['primaryadminsetup'] = 'إعداد حساب مدير موقع';
$string['profile'] = 'نبذه شخصية';
$string['profilenotshown'] = 'لن يتم إظهار وصف السيرة الذاتيى هذه حتي يسجل صاحبها في مقرر واحد على الأقل';
$string['publicprofile'] = 'ملف شخصي علني';
$string['publicsitefileswarning'] = 'ملاحظة: سيتمكن أي شخص من الوصل إلى الملفات الموجودة هناء';
$string['publicsitefileswarning2'] = 'المُلاحظة: جميع الملفاتُ المحفوظة هنا يمكِن الدخول مِن قِبل أي شخص يعرف (أَو يُمْكِنُ أَنْ يخمن) العنوان. للأسباب أمنية، بحذف جميع ملفات النسخ الاحتياطي بعد عملية استعادتها.';
$string['publicsitefileswarning3'] = 'المُلاحظة: جميع الملفاتُ المحفوظة هنا يمكِن الدخول مِن قِبل أي شخص يعرف (أَو يُمْكِنُ أَنْ يخمن) العنوان. للأسباب أمنية، بحذف جميع ملفات النسخ الاحتياطي يجب حفظها في مجلد أمن وخاص بالنسخ الاحتياطي.';
$string['publish'] = 'انشر';
$string['question'] = 'سؤال';
$string['questionsinthequestionbank'] = 'الأسئلة في بنك الأسئلة';
$string['readinginfofrombackup'] = 'قراءة المعلومات من النسخة الإحتياطية';
$string['readme'] = 'إقرئني';
$string['recentactivity'] = 'آخر نشاط';
$string['recentactivityreport'] = 'تقرير كامل للنشاط الحالي';
$string['recipientslist'] = 'قائمة المستلمون';
$string['recreatedcategory'] = 'التصنيف المعاد إنشائه {$a}';
$string['redirect'] = 'إعادة توجيه';
$string['refresh'] = 'تحديث';
$string['refreshingevents'] = 'تحديث الاحداث';
$string['registration'] = 'تسجيل مودل';
$string['registrationcontact'] = 'اتصال من العموم';
$string['registrationcontactno'] = 'لا، ارغب في الحصول على نموذج اتصال في قائمة الموقع';
$string['registrationcontactyes'] = 'نعم، زود المستخدمين بنموذج للأتصال بي';
$string['registrationemail'] = 'إشعارات البريد الإلكتروني';
$string['registrationinfo'] = 'من خلال هذه الصفحة يتم تسجيل موقعك مع moodle.org. التسجيل مجاني.
الهدف الرئيس من التسجيل هو اضافتك غلى قائمة البريد الإلكتروني وذلك لتزويدك بما هو جديد فيما يتعلق بقضايا الامن والاصدارات الجديده لمودل
<br />إفتراضيا، معلوماتك ستبقى خاصة وسريهولن تباع أو تسلم لإى جهة اخرى. السبب الرئيس من تجميع هذه البيانات هو لإغراض الدعم الفني والمساعده في بناء إحصائيه تجسد جمهور مودل
<br />يمكنك السماح بنشر اسم موقعك ودولتك في القائمة العامة للمواقع المستخدمة لمودل
<br />كل التسجلات الجديده توكد يدويا قبل اضافتها غلى القائمة، ولكن بمجرد إضافتك للقائمة يمكنك تحديث بيانات تسجيلك بإعادة ارسال هذا النوذج في أي وقت';
$string['registrationinfotitle'] = 'معلومات التسجيل';
$string['registrationno'] = 'لا: لا أريد استلام بريد إلكتروني';
$string['registrationsend'] = 'أرسل معلومات التسجيل إلى moodle.org';
$string['registrationyes'] = 'نعم: فضلاً إشعاري بالمعلومات المهمة';
$string['reject'] = 'أرفض';
$string['rejectdots'] = 'رفض...';
$string['reload'] = 'إعادة تحميل';
$string['remoteappuser'] = 'بعيد {$a} مستخدم';
$string['remove'] = 'ازيح';
$string['removeadmin'] = 'استبعاد مدير';
$string['removecreator'] = 'استبعاد منشئ مقرر دراسي';
$string['removestudent'] = 'استبعاد طالب';
$string['removeteacher'] = 'استبعاد معلم';
$string['rename'] = 'تغيير الاسم';
$string['renamefileto'] = 'تغيير الاسم <b>{$a}</b> إلي';
$string['report'] = 'تقرير';
$string['reports'] = 'تقارير';
$string['repositories'] = 'مستودعات';
$string['requestcourse'] = 'طلب مقرر دراسي';
$string['requestedby'] = 'تم الطلب بواسطة';
$string['requestedcourses'] = 'المقررات المطلوبة';
$string['requestreason'] = 'سبب طلب المقرر الدراسي';
$string['required'] = 'مفروض';
$string['requirespayment'] = 'هذا المقرر الدراسي يتطلب الدفع المالي قبل الاشتراك فيه';
$string['reset'] = 'إعادة تثبيت';
$string['resetcomponent'] = 'مكوّن';
$string['resetcourse'] = 'إعادة تثبيت مقرر دراسي';
$string['resetinfo'] = 'هذه الصفحةِ تَسْمحُ لك بحذف بياناتِ المستخدمين، في حين تَحتفظُ بالنشاطاتِ والأعدادات الأخرى. رجاءً كُنْ حَذَّراً، بمجرد إخْتياَرك للعناصر التاليه والقيام بتنفيذ الإجراءا سيتم حْذفُ بياناتَ المستخدمين نهائياً!';
$string['resetnotimplemented'] = 'لم يتم تطبيق الإلغاء';
$string['resetstartdate'] = 'إعادة تثبيت تاريخ البدء';
$string['resetstatus'] = 'حالة';
$string['resettask'] = 'مهمة';
$string['resettodefaults'] = 'إعادة تثبيت للوضع الافتراضي';
$string['resortcoursesbyname'] = 'رتب المقررات الدراسية بالاسم';
$string['resource'] = 'المصادر';
$string['resourcedisplayauto'] = 'آليّ';
$string['resourcedisplaydownload'] = 'تحميل بالقوة';
$string['resourcedisplayembed'] = 'تضمين';
$string['resourcedisplayframe'] = 'في إطار';
$string['resourcedisplaynew'] = 'نافذة جديدة';
$string['resourcedisplayopen'] = 'فتح';
$string['resourcedisplaypopup'] = 'في قائمة منبثقة';
$string['resources'] = 'المصادر';
$string['resources_help'] = 'ستمكن أنواع المصادر إدراج أي نوع من محتويات الويب في صفحة المقرر الدراسي';
$string['restore'] = 'إسترجاع';
$string['restorecancelled'] = 'استرجع الملغي';
$string['restorecannotassignroles'] = 'عملية الاسترجاع تحتاج لتعيين ادوار وانت لا تملك الصلاحية للقيام بذلك';
$string['restorecannotcreateorassignroles'] = 'عملية الاسترجاع تحتاج إنشاء أو لتعيين ادوار وانت لا تملك الصلاحية للقيام بذلك';
$string['restorecannotcreateuser'] = 'عملية الاسترجاع تحتاج إنشاء مستخدم  \'{$a}\' من النسخ الاحتياطي ولكن انت لا تملك الصلاحية للقيام بذلك';
$string['restorecannotoverrideperms'] = 'الاستعادة تحتاج تخطي الصلاحيات، وأنت ليس لديك صلاحية لتقوم بذلك';
$string['restorecoursenow'] = 'استرجع هذا المقرر الدراسي الآن!';
$string['restoredaccount'] = 'حساب مستعاد';
$string['restoredaccountinfo'] = 'لقد تم استيراد هذا الحساب من خادم اخر وكلمة المرور قدفقدت. لإعاداد كلمة مرور جديد بواستطة البريد الإلكتروني، الرجاء انقر على "استمر"';
$string['restorefinished'] = 'الإسترجاع تم بنجاح';
$string['restoreto'] = 'أسترجع إلي';
$string['restoretositeadding'] = 'تحذير: إنك على وشك الاستعادة على الصفحة الرئيسة، مضيفًا البيانات عليها!';
$string['restoretositedeleting'] = 'تحذير: إنك على وشك الاستعادة على الصفحة الرئيسة، حاذفًا البيانات منها أولًا!';
$string['restoreuserconflict'] = 'ستحدث تضاربات لو تمت محاولة استعادة المستخدم \'{$a}\' من ملف النسخة الاحتياطية';
$string['restoreuserinfofailed'] = 'لقد تم إقاف عملية الاسترجاع وذلك لعدم وجود صلاحية لديك لإسترجاع بيانات مستخدم';
$string['restoreusersprecheck'] = 'فحص بيانات المستخدم';
$string['restoreusersprecheckerror'] = 'تم الكشف عن بعض الأخطاء أثناء فحص بيانات المستخدمين';
$string['restricted'] = 'متحكم فيه';
$string['restrictmodules'] = 'هل ترغب في التحكم في وحدات النشاط؟';
$string['returningtosite'] = 'هل أنت مشترك بالفعل؟ الدخول من هنا';
$string['returntooriginaluser'] = 'العودة إلى {$a}';
$string['revert'] = 'عكس';
$string['role'] = 'الدور';
$string['rolemappings'] = 'تخطيط الأدوار';
$string['rolerenaming'] = 'إعادة تسمية الدور';
$string['rolerenaming_help'] = 'هذا الإعداد يَسْمحُ بعرض اسماء الأدوارِ المعدلة والتي ستستخدم في مقرر دراسي. سيعرض فقط الاسم الدور المعدل - صلاحية الدورِ لن تتأثر. أسماء الدورِ الجديدةِ ستعرض على صفحةِ مشاركي المقرر الدراسي وفي اماكن اخر ضمن المقرر الدراسي. اسم الدورِ الجديدِ سيعرض أيضاً كجزء مِنْ قائمة المقرر الدراسي، إذا كان الدورِ المعدل هو احد الأدوار التي اختارها مدير الموقع كدور مدير مقرر دراسي، .';
$string['roles'] = 'أدوار';
$string['rss'] = 'خدمة تغذية المعلومات';
$string['rssarticles'] = 'عدد مقالات خدمة تغذية المعلومات الحالية';
$string['rsserror'] = 'خطاء في قراءة معلومات خدمة تغذية المعلومات';
$string['rsserrorauth'] = 'لايحتوي رابط خدمة التغذية عن بُعد على مفتاح توثيق صحيح';
$string['rsserrorguest'] = 'تستعملُ هذه التغذية دخول الضيفِ للوصول إلى البياناتِ، لكن الضيفَ ليس لدية الصلاحية لقِراءة البياناتِ. قم بزيارة الموقعَ الأصليَ لهذه التغذيةِ كمستخدم واحصل على رابط خدمة التغذية عن بُعد من الموقع الأصلي.';
$string['rsstype'] = 'خدمة تغذية المعلومات لهذا النشاط';
$string['saveandnext'] = 'خفظ ثم أظهر التالي';
$string['savechanges'] = 'حفظ التغييرات';
$string['savechangesanddisplay'] = 'حفظ ومعاينة';
$string['savechangesandreturntocourse'] = 'حفظ والعودة إلى المقرر';
$string['savecomment'] = 'حفظ التعليق';
$string['savedat'] = 'تم الحفظ في:';
$string['savepreferences'] = 'حفظ التفضيلات';
$string['saveto'] = 'حفظ إلى';
$string['scale'] = 'مقياس';
$string['scale_help'] = 'يوفر المِقياس أسلوب لتَقييم أَو منح الدرجات الأداءِ في نشاطِ. هي مُعَرَّفُ بقائمةِ منظّمةِ مِن القِيَمِ، تتَرَاوُح مِن سلبيِ إلى إيجابي، منفصل بالفواصلِ، على سبيل المثال "خَيبة أمل، لَيسَ جيد بما فيه الكفاية، متوسط، جيد، ممتاز جيد جداً! "';
$string['scales'] = 'مقاييس';
$string['scalescustom'] = 'مقاييس مصممة شخصياُ';
$string['scalescustomcreate'] = 'إضافة مقياس جديد';
$string['scalescustomno'] = 'لم ينشاء مقاييس مصممة شخصياُ بعد';
$string['scalesstandard'] = 'المقاييس القياسية';
$string['scalestandard'] = 'مقياس معياري';
$string['scalestandard_help'] = 'المقياس المعياري متاح علىمستوى الموقع لكل المقررات الدراسية';
$string['scalestip'] = 'لإنشاء مقاييس مخصصة، استخدم رابط ’مقاييس’من قائمة إدارة المقرر الدراسي';
$string['scalestip2'] = 'لإنشاء مقاييس مخصصة، يَنْقرُ وصلةَ الدرجاتَ في قائمةِ إدارةِ الفصلَ، ثمّ يَختارُ يُحرّرُ، مقاييس.';
$string['schedule'] = 'موعد';
$string['screenreaderno'] = 'لا';
$string['screenreaderuse'] = 'قارئ الشاشة';
$string['screenreaderuse_help'] = 'إذا تم اختيار "نعم"، فسيتم توفير واجهة استخدام أكثر إتاحة في عديد من الأماكن مثل المحادثة.';
$string['screenreaderyes'] = 'نعم';
$string['screenshot'] = 'لقطة الشاشة';
$string['search'] = 'بحث';
$string['searchagain'] = 'بحث مرة أخرى';
$string['searchbyemail'] = 'البحث بعنوان البريد الإلكتروني';
$string['searchbyusername'] = 'البحث باسم المستخدم';
$string['searchcourses'] = 'بحث مقررات دراسية';
$string['searchhelp'] = 'تستطيع البحت عن كلمات متعددة في آن واحد <br />word: أبحث عن هذه الكلم ضمن النص. <br />+word: الكلمات المتشابه تماما سيبحث عنها. <br />word:لا تضيف نتائج تحتوى على هذه الكلمة';
$string['search_help'] = 'للبحث الأساسيِ المكون مِنْ كلمة واحدة أَو كلماتِ أكثرِ ضمن اي نَص، فقط ادخل الكلمات مفصوله بمسافة بينها. يجب ان تكون الكلمات حرفين أو أكثر
للبحث المتقدّمِ، اضْغطُ زرَّ البحثَ بدون طِباعة أيّ شئِ في مربع البحثَ للوصول إلى نموذج البحث المتقدمَ.';
$string['searchoptions'] = 'خيارات البحث';
$string['searchresults'] = 'نتائج البحث';
$string['sec'] = 'ثانية';
$string['seconds'] = 'ثواني';
$string['secondstotime172800'] = 'يومين';
$string['secondstotime259200'] = 'ثلاثة أيام';
$string['secondstotime345600'] = 'أربعة أيام';
$string['secondstotime432000'] = 'خمسة أيام';
$string['secondstotime518400'] = 'ستة أيام';
$string['secondstotime604800'] = 'أسبوع واحد';
$string['secondstotime86400'] = 'يوم واحد';
$string['secretalreadyused'] = 'لقد تم أستخدام رابط تغير كلمة المرور مسبقاً، لم يتم تغير كلمة المرور.';
$string['secs'] = 'ثواني';
$string['section'] = 'مجموعة';
$string['sectionname'] = 'اسم القسم';
$string['sections'] = 'مجموعات';
$string['sectionusedefaultname'] = 'استخدام اسم القسم الافتراضي';
$string['seealsostats'] = 'أنظر ايضا: الاحصائيات';
$string['select'] = 'اختر';
$string['selectacountry'] = 'اختر دولة';
$string['selectall'] = 'أختر الكل';
$string['selectamodule'] = 'الرجاء اختيار وحدة نشاط';
$string['selectaregion'] = 'اختر منطقة';
$string['selectdefault'] = 'تحديد الافتراضي';
$string['selectedfile'] = 'الملف المحدد';
$string['selectednowmove'] = '{$a} ملف محدد للنقل. إذهب الآن إلى المكان المرغوب النقل إليه وأنقر على "أنقل الملفات إلى هنا"';
$string['selectfiles'] = 'حدد الملفات';
$string['selectnos'] = 'لا تختار الكل';
$string['selectperiod'] = 'أختر الفترة';
$string['senddetails'] = 'أرسل بياناتي بالبريد الإلكتروني';
$string['separate'] = 'منفصل (أفصل)';
$string['separateandconnected'] = 'طرق متفرقة ومتصلة للمعرفة';
$string['separateandconnectedinfo'] = 'المِقياس مستند على نظريةِ المعرفة المنفصلةِ والمُرتَبِطةِ. تَصِفُ هذه النظريةِ طريقين مختلفينِ يُمْكِنُ من خلالهما أَنْ نُقيّمَ ونَتعلّمَ حول الأشياءِ التي نَراها ونَسْمعُها. <ul> <li> <strong> متعلم منفصل </strong> يَبْقى موضوعي بقدر الإمكان بدون تَضْمين المشاعرِ والعواطفِ. في مُناقشة مَع الناسِ الآخرينِ، هذا النمط من المتعلميون يَحْبّونَ الدِفَاع عن أفكارِهم الخاصةِ، واستعمال المنطقِ لإيجاد نقاط الضعف في أفكارِ الشخص الأخر. </li> <li> <strong> متعلم مرتبط </strong> أكثر حسّاسية إلى الناسِ الآخرينِ. هم ماهرون في التعاطفِ ويَمِيلونَ إلى الاستماع وطرح الأسئلةِ حتى يَشْعُروا بأنّهم يُمْكِنُ أَنْ يُوصلوا و"يَفْهمُ الأشياءَ مِنْ وجهةِ نظرهم". يَتعلّمونَ بمُحَاوَلَة للاشتراك في التجاربَ التي تقودهم إلى المعرفةِ لدى الناسِ الآخرينِ. </li> </ul>.';
$string['serverlocaltime'] = 'التوقيت المحلي للمزود';
$string['setcategorytheme'] = 'تحديد سمة التصنيف';
$string['settings'] = 'الإعدادات';
$string['shortname'] = 'الاسم المختصر';
$string['shortnamecollisionwarning'] = '[*]= لاسم المختصر هذا مستخدم من قبل لمقرر دراسي اخر وسيحتاج أن يغير عند الموافقة على الطلب';
$string['shortnamecourse'] = 'اسم المقرر الدراسي المختصر';
$string['shortnamecourse_help'] = 'يعرض الاسم المختصر للمقرر في قائمة التصفح ويستخدم في خانة الموضوع الخاصة برسائل البريد الإلكتروني للمقرر';
$string['shortnametaken'] = 'هذا الاسم المختصر مستخدم لمقرر دراسي اخر ({$a})';
$string['shortnameuser'] = 'اسم المستخدم القصير';
$string['shortsitename'] = 'اسم الموقع مختصرا  (كلمة واحدة على سبيل المثال)';
$string['show'] = 'عرض';
$string['showactions'] = 'عرض الإجراءات';
$string['showadvancedsettings'] = 'عرض الاعدادات المتقدمة';
$string['showall'] = 'عرض الكل {$a}';
$string['showallcourses'] = 'عرض كل المقررات الدراسية';
$string['showalltopics'] = 'عرض كل الموضوعات';
$string['showallusers'] = 'عرض كل المستخدمين';
$string['showallweeks'] = 'عرض كل الأسابيع';
$string['showblockcourse'] = 'أعرض قائمة المقررات الدراسية التي تحتوي على كتل';
$string['showcomments'] = 'عرض/إخفاء التعليقات';
$string['showcommentsnonjs'] = 'إظهار التعليقات';
$string['showgrades'] = 'اعرض الدرجات للطلاب';
$string['showgrades_help'] = 'العديد من نشاطات المقرر الدراسي تمكنك من وضع علامات. هذا الإعداد يحدد إمكانية استعراض الطالب لقائمة بكل علاماته عبر رابط العلامات في كتلة إدارة المقرر الدراسي';
$string['showlistofcourses'] = 'أعرض قائمة المقررات الدراسية';
$string['showmodulecourse'] = 'أعرض قائمة المقررات الدراسية التي تحتوي على أنشطة';
$string['showonly'] = 'عرض فقط';
$string['showonlytopic'] = 'عرض موضوع فقط {$a}';
$string['showonlyweek'] = 'عرض أسبوع فقط {$a}';
$string['showperpage'] = 'أعرض {$a} في الصفحة الواحدة';
$string['showrecent'] = 'عرض النشاط الحالي';
$string['showreports'] = 'عرض تقارير النشاط';
$string['showreports_help'] = 'تقارير النشاطِ متوفرة لكُلّ مشارك والتي ستُظهر أنشطة الطلبة في المقرر الدراسي. بالإضافة إلى قوائم مساهماتِهم، علي سبيل المثال مشاركاتهم في  المنتدى أَو تسليمهم لمهامه الدراسية، كما تَتضمّنُ هذه تقاريرِ سجلاتِ الدخول على المقرر الدراسي. هذا الإعداد يحدد سواء كان الطلبة يستطيعون معاينة التقاريرَ الخاصةِ بأنشطتهم عن طريق صفحةِ سيرهم الذاتية.';
$string['showsettings'] = 'عرض الاعدادات';
$string['showtheselogs'] = 'عرض التقارير';
$string['showthishelpinlanguage'] = 'أعرض هذه المساعدة باللغة: {$a}';
$string['showtopicfromothers'] = 'عرض المواضيع';
$string['showweekfromothers'] = 'عرض الأسبوع';
$string['since'] = 'منذ';
$string['sincelast'] = 'منذ أخر دخول';
$string['site'] = 'الموقع';
$string['sitedefault'] = 'الوضع الافتراضي للموقع';
$string['siteerrors'] = 'أخطاء الموقع';
$string['sitefiles'] = 'ملفات الموقع';
$string['sitefilesused'] = 'ملفات الموقع المستخدمة في هذا المقرر';
$string['sitehome'] = 'صفحة الموقع';
$string['sitelegacyfiles'] = 'ملفات الموقع السابقة';
$string['sitelogs'] = 'تقرير أنشطة الموقع';
$string['sitenews'] = 'أخبار الموقع';
$string['sitepages'] = 'صفحات الموقع';
$string['sitepartlist'] = 'ليس لديك الصلاحيات المطلوبة لمعاينة قائمة المشتركون';
$string['sitepartlist0'] = 'لمعاينة قائمة المشتركين يجب عليك أن تكون أحد المعلمون في الموقع';
$string['sitepartlist1'] = 'لمعاينة قائمة المشتركين يجب عليك أن تكون أحد المعلمون في الموقع';
$string['sites'] = 'المواقع';
$string['sitesection'] = 'تضمين موضوع قسم';
$string['sitesettings'] = 'إعدادات الصفحة الرئيسية';
$string['siteteachers'] = 'معلمين الموقع';
$string['size'] = 'الحجم';
$string['sizeb'] = 'بايتز';
$string['sizegb'] = 'غيغابايت';
$string['sizekb'] = 'كيلو بايت';
$string['sizemb'] = 'ميغا بايب';
$string['skipped'] = 'تم التخطي';
$string['skypeid'] = 'تعريف Skype';
$string['socialheadline'] = 'المنتدى الاجتماعي - آخر الموضوعات';
$string['someallowguest'] = 'بعض المقررات الدراسية تسمح بوجود الضيوف';
$string['someerrorswerefound'] = 'بعض المعلومات فقدت أو غير صحيحة، لذا يرجى النظر تاليه للحصول على مزيد من التفاصيل.';
$string['sortby'] = 'إفرز بـ';
$string['sortbyx'] = 'الترتيب حسب {$a} تصاعدياً';
$string['sortbyxreverse'] = 'الترتيب حسب {$a} تنازلياً';
$string['sourcerole'] = 'دور المصدر';
$string['specifyname'] = 'يجب عليك تحدي اسم';
$string['standard'] = 'قياسي';
$string['starpending'] = '([*]= مقرر ينتظر الموافقة)';
$string['startdate'] = 'تاريخ بدء المقرر الدراسي';
$string['startdate_help'] = 'هذا الإعداد يحدد بداية أول أسبوع للمقرر في التنسيق الأسبوعي. وهو أيضاً يحدد أبكر تاريخ تتوافر فيه سجلات عن نشاطات المقرر الدراسي.';
$string['startingfrom'] = 'ابتداءً من';
$string['startsignup'] = 'إنشاء اشتراك جديد';
$string['state'] = 'ولاية / مقاطعة';
$string['statistics'] = 'إحصائيات';
$string['statisticsgraph'] = 'رسم بياني إحصائي';
$string['stats'] = 'إحصائيات';
$string['statslogins'] = 'دخول';
$string['statsmodedetailed'] = 'عرض (مستخدم) مفصل';
$string['statsmodegeneral'] = 'معاينه عامه';
$string['statsnodata'] = 'لا يوجد بيانات حول هذا المقرر من أجل تلك الفترة الزمنية';
$string['statsnodatauser'] = 'لا يوجد بيانات للمزيج المقرر الدراسي، المستخدم، والفترة الزمنية';
$string['statsoff'] = 'الاحصائيات غير ممكنه حاليا';
$string['statsreads'] = 'معاينات';
$string['statsreport1'] = 'دخول';
$string['statsreport10'] = 'نشاط مستخدم';
$string['statsreport11'] = 'المقررات الدراسية الأكثر نشاطا';
$string['statsreport12'] = 'المقررات الدراسية الأكثر نشاطا (تم قياسها)';
$string['statsreport13'] = 'المقررات الدراسية الأكثر من حيث المشاركات (تسجيلات)';
$string['statsreport14'] = 'المقررات الدراسية الأكثر من حيث المشاركات (مشاركات/معاينات)';
$string['statsreport2'] = 'عرض (كافة الأدوار)';
$string['statsreport3'] = 'مشاركات (كافة الأدوار)';
$string['statsreport4'] = 'كل النشاط (كافة الأدوار)';
$string['statsreport5'] = 'كل نشاط الطالب (عرض و مشاركات)';
$string['statsreport7'] = 'نشاط مستخدم (عرض و مشاركات)';
$string['statsreport8'] = 'كل نشاط مستخدم';
$string['statsreport9'] = 'دخول (مقرر دراسي بالموقع)';
$string['statsreportactivity'] = 'كل النشاط (كافة الأدوار)';
$string['statsreportactivitybyrole'] = 'جميع الأنشطة ( معاينات ومشاركات)';
$string['statsreportforuser'] = 'لـ';
$string['statsreportlogins'] = 'دخول';
$string['statsreportreads'] = 'عرض (كافة الأدوار)';
$string['statsreporttype'] = 'نوع التقرير';
$string['statsreportwrites'] = 'مشاركات (كافة الأدوار)';
$string['statsstudentactivity'] = 'نشاط طالب';
$string['statsstudentreads'] = 'معاينة الطالب';
$string['statsstudentwrites'] = 'مشاركات الطالب';
$string['statsteacheractivity'] = 'نشاط معلم';
$string['statsteacherreads'] = 'معاينة معلم';
$string['statsteacherwrites'] = 'مشاركات المعلم';
$string['statstimeperiod'] = 'فترة زمنية - استمرت';
$string['statsuniquelogins'] = 'دخول مميز';
$string['statsuseractivity'] = 'جميع الانشطه';
$string['statsuserlogins'] = 'دخول';
$string['statsuserreads'] = 'معاينات';
$string['statsuserwrites'] = 'مشاركات';
$string['statswrites'] = 'مشاركات';
$string['status'] = 'الحالة';
$string['stringsnotset'] = 'لم يتم تعريف الإعدادات التالية في {$a}';
$string['studentnotallowed'] = 'عذرا! لا يمكنك الدخول على هذه المقرر الدراسي بصفة \'{$a}\'';
$string['students'] = 'طلاب';
$string['studentsandteachers'] = 'طلاب ومعلمون';
$string['subcategories'] = 'اصناف فرعية';
$string['submit'] = 'سلم';
$string['success'] = 'نجاح';
$string['summary'] = 'ملخص';
$string['summary_help'] = 'إنّ فكرةَ الملخص هي نَصّ قصير لتَهْيِئة الطلابِ للأنشطة ضمن الموضوعِ أَو الإسبوعِ. سيظهر نص الملخص على صفحةِ المقرر الدراسي تحت اسمِ القسمَ.';
$string['summaryof'] = 'ملخص لـ  {$a}';
$string['supplyinfo'] = 'إدخال المزيد من التفاصيل';
$string['switchrolereturn'] = 'العودة إلى دروي الطبيعي';
$string['switchroleto'] = 'تحويل الدور إلى';
$string['tag'] = 'علامة';
$string['tagalready'] = 'هذة العلامة موجودة مسبقاً';
$string['tagmanagement'] = 'إضافة/حذف علامات .......';
$string['tags'] = 'علامات';
$string['targetrole'] = 'الدور المستهدف';
$string['teacheronly'] = 'من أجل {$a} فقط';
$string['teacherroles'] = '{$a} أدوار';
$string['teachers'] = 'معلمون';
$string['textediting'] = 'عند تحرير النصوص';
$string['texteditor'] = 'استخدم نماذج الإنترنت القياسية';
$string['textformat'] = 'تنسيق نص عادي';
$string['thanks'] = 'شكرا';
$string['theme'] = 'الشكل';
$string['themes'] = 'الاشكال';
$string['themesaved'] = 'تم حفظ الشكل الجديد';
$string['thereareno'] = 'لا يوجد أي {$a} في هذا المقرر';
$string['thiscategorycontains'] = 'هذا التصنيف يتضمن';
$string['time'] = 'الوقت';
$string['timezone'] = 'المنطقة الزمنية';
$string['to'] = 'إلى';
$string['tocreatenewaccount'] = 'تخطى لتنشيء حسابًا جديدًا';
$string['today'] = 'اليوم';
$string['todaylogs'] = 'تقارير اليوم';
$string['toeveryone'] = 'للجميع';
$string['toomanybounces'] = 'ذلك البريد الإلكتروني تسبب في الكثير من الرسائل المعادة <b>يجب</b> تغيرة للإستمرار';
$string['toomanytoshow'] = 'عدد المستخدمين يفوق قدرات العرض';
$string['toomanyusersmatchsearch'] = 'هناك عدد كبير من المستخدمين ({$a->count}) يوافق \'{$a->search}\'';
$string['toomanyuserstoshow'] = 'عدد المستخدمين ({$a}) أكثر مما يمكن عرضه';
$string['toonly'] = 'إلى {$a} فقط';
$string['top'] = 'الأعلى';
$string['topic'] = 'موضوع';
$string['topichide'] = 'أخفاء هذا الموضوع من {$a}';
$string['topicoutline'] = 'مخطط الموضوع';
$string['topicshow'] = 'عرض هذا الموضوع إلى {$a}';
$string['total'] = 'مجموع';
$string['trackforums'] = 'متابعة منتدى';
$string['trackforumsno'] = 'لا: لاتتابع المشاركات التي قد رائتها';
$string['trackforumsyes'] = 'نعم: ظلل المشاركات الجديد لي';
$string['trysearching'] = 'حاول البحث';
$string['turneditingoff'] = 'إيقاف التحرير';
$string['turneditingon'] = 'تشغيل التحرير';
$string['undecided'] = 'غير محدد';
$string['unfinished'] = 'لم ينتهي بعد';
$string['unknowncategory'] = 'صنف غير معروف';
$string['unlimited'] = 'بلا حدود';
$string['unpacking'] = 'فك الحزمة {$a}';
$string['unsafepassword'] = 'كلمة مرور غير آمنة - جرب أخرى';
$string['untilcomplete'] = 'حتى يكتمل';
$string['unusedaccounts'] = 'الحسابات التي لا تستخدم لأكثر من {$a} يوما يتم إلغاء اشتراكها آليا';
$string['unzip'] = 'فك';
$string['unzippingbackup'] = 'فك النسخة الإحتياطية';
$string['up'] = 'أعلى';
$string['update'] = 'تحديث';
$string['updated'] = 'تم تحديث {$a}';
$string['updatemymoodleoff'] = 'إلغاء تخصيصات هذه الصفحة';
$string['updatemymoodleon'] = 'تخصيص هذه الصفحة';
$string['updatemyprofile'] = 'تحديث سيرتك الذاتية';
$string['updatesevery'] = 'يتم التحديث كل {$a} ثانيه';
$string['updatethis'] = 'حدث هذا {$a}';
$string['updatethiscourse'] = 'حدث هذا المنهج الدراسي';
$string['updatinga'] = 'تحديث {$a}';
$string['updatingain'] = 'تحديث {$a->what}  في {$a->in}';
$string['upload'] = 'تحميل';
$string['uploadafile'] = 'تحميل ملف';
$string['uploadcantwrite'] = 'لم يتمكن من كتابة الملفات للقرص';
$string['uploadedfile'] = 'تم تحميل الملف بنجاح';
$string['uploadedfileto'] = 'تم تحميل {$a->file} إلى {$a->directory}';
$string['uploadedfiletoobig'] = 'عذرا، أن حجم الملف أمبر مما هو مسموح به(الحدهو{$a} بايت)';
$string['uploadextension'] = 'تم إيقاف رفع الملف بسبب نوع الملف';
$string['uploadfailednotrecovering'] = 'لقد فشل تحميل ملفك وذلك لوجود مشكلة في أحد الملفات، {$a->name}. <br /> هناء سجل المشاكل: <br />{$a->problem}<br /> لم يتم حلها.';
$string['uploadfilelog'] = 'سجل تحميل ملف {$a}';
$string['uploadformlimit'] = 'الملف المحمل تجاوز الحد الاعلى للحجم المسموح به من خلال النموذج.';
$string['uploadlabel'] = 'العنوان:';
$string['uploadnewfile'] = 'رفع ملف جديد';
$string['uploadnofilefound'] = 'لم يعثر على أي ملف، هل تأكدت من اختيارك لملف للقيام بتحمله.';
$string['uploadnotallowed'] = 'التحميل غير مسموح به';
$string['uploadnotempdir'] = 'لا يمكن إيجاد الجلد المؤقت';
$string['uploadoldfilesdeleted'] = 'تم حذف الملفات القديمة الخاصة بك.';
$string['uploadpartialfile'] = 'تم تحميل  جزء من الملف';
$string['uploadproblem'] = 'حصل خطاء غير معروف أثناء تحميل الملف. {$a}(ربما حجم الملف كبيرجداُ?)';
$string['uploadrenamedchars'] = 'تم تغير مسمى الملف من {$a->oldname} إلى {$a->newname} وذلك لعدم التوافق المسميات.';
$string['uploadrenamedcollision'] = 'تم تغير مسمى الملف من {$a->oldname} إلى {$a->newname} وذلك لوجد تعارض مع أسم الملف.';
$string['uploadserverlimit'] = 'الملف المحمل تجاوز الحد الاعلى للحجم المسموح به من خلال الخادم.';
$string['uploadthisfile'] = 'تحميل هذا الملف';
$string['url'] = 'عنوان إنترنت';
$string['used'] = 'مستخدم';
$string['usedinnplaces'] = 'استخدم في {$a}';
$string['useforlegacytheme'] = 'استخدام مع متصفحات الإنترنت القديمة';
$string['useformaintheme'] = 'استخدام مع متصفحات الإنترنت الحديثة';
$string['usemessageform'] = 'أو استخدم النموذج التالي لإرسالة رسالة قصرة للدارسين المختارين';
$string['user'] = 'مستخدم';
$string['userconfirmed'] = 'تم تأكيد {$a}';
$string['usercurrentsettings'] = 'إعدادات حسابي';
$string['userdata'] = 'معلومات المستخدم';
$string['userdeleted'] = 'تم حذف اشتراك هذا المستخدم';
$string['userdescription'] = 'الوصف';
$string['userdescription_help'] = 'هذا المربع يتيح لك إدخال بعض المعلومات عنك والتي سيتم عرضها على الآخرين في صفحة حسابك.';
$string['userdetails'] = 'تفاصيل المستخدم';
$string['userfiles'] = 'ملفات المستخدم';
$string['userlist'] = 'قائمة المستخدمين';
$string['username'] = 'اسم المستخدم';
$string['usernameemailmatch'] = 'اسم المستخدم وعنوان البريد الإلكتروني لا ينتميان لنفس المستخدم';
$string['usernameexists'] = 'اسم المستخدم موجود بالفعل، اختر اسما آخر';
$string['usernamelowercase'] = 'المسوح به هو الحروف الصغيرة  فقط';
$string['usernamenotfound'] = 'لم يتم العثور على اسم المستخدم في قاعدة البيانات';
$string['usernameoremail'] = 'أدخل اسم المستخدم كاملاً أو عنوان البريد الإلكتروني';
$string['usernotconfirmed'] = 'لم يتمكن من تأكيد {$a}';
$string['userpic'] = 'صورة مستخدم';
$string['users'] = 'المستخدمون';
$string['userselectorautoselectunique'] = 'إذا تطابق مستخدم واحد فقط مع البحث، اختره هو آليًا';
$string['userselectorpreserveselected'] = 'ابقي المستخدمين، حتى لو كانوا لايطابقون البحث';
$string['userselectorsearchanywhere'] = 'مطابقة نص البحث في أي مكان من اسم المستخدم';
$string['usersnew'] = 'مستخدمون جدد';
$string['usersnoaccesssince'] = 'غير نشط ﻷكثر من';
$string['userswithfiles'] = 'المستخدمون وملفاتهم';
$string['useruploadtype'] = 'نوع ةتحميل المستخد: {$a}';
$string['userviewingsettings'] = 'خيارات حساب {$a}';
$string['userzones'] = 'نطاق المستخدم';
$string['usingexistingcourse'] = 'استخدام المقرر الدراسي الموجدود';
$string['valuealreadyused'] = 'لقد تم استخدام هذه القيمة بالفعل';
$string['version'] = 'إصدار';
$string['view'] = 'معاينه';
$string['viewallcourses'] = 'عرض كافة المقررات الدراسية';
$string['viewallcoursescategories'] = 'عرض كافة المقررات الدراسية والتصنيفات';
$string['viewfileinpopup'] = 'عرض الملف في قائمة منبثقة';
$string['viewprofile'] = 'عرض الحساب';
$string['views'] = 'معاينات';
$string['viewsolution'] = 'معاينة الحل';
$string['virusfound'] = 'الرجاء الأنتباه! لقد اكتشف كلامفي فيروس في الملف المحمل من قبل {$a->user} للمنهج الدراسي {$a->course}. هناء نتيجة فحص الفيروسات.';
$string['virusfoundlater'] = 'لقدتم اكتشاف فيروس في الملف الذي قمت بتحميله والذي بمسمى {$a->filename} بتاريخ {$a->date} للمنهج الدراسي {$a->course}. هناء ملخص لما قد حصل لملفك
{$a->action}
لو كان هذا الملف يحتوى على عمل ترغب تسليمة، يجب عليك إعادة تحمله مع التأكد من سلمته من الفيروسات، ولذلك ليتمكن المعلم من استلامه.';
$string['virusfoundlateradmin'] = 'الرجاء الأنتباه! لقدتم اكتشاف فيروس في الملف الذي قمت بتحميله والذي بمسمى {$a->filename} بتاريخ {$a->date} للمنهج الدراسي {$a->course} من قبل المستخدم {$a->user}. هناء ملخص لما قد حصل للملف
{$a->action}
لقد تم إحاطة المستخدم.';
$string['virusfoundlateradminnolog'] = 'الرجاء الأنتباه! لقد اكتشف كلامفي فيروس في الملف {$a->filename}. لم يستطع مودل من حل مشكلة الملف المصاب بالفيروس.
هناء ملخص لما قد حصل للملف

{$a->action}';
$string['virusfoundsubject'] = '{$a}: تم العثور على فيروس';
$string['virusfounduser'] = 'تم اكتشاف أن الملف الذي قمت بتحميله، {$a->filename}، يحتوي على فيروس! لذا لم يتم تحميل ملفك إلى المجلد المحدد.';
$string['virusplaceholder'] = 'تم اكتشاف فيروس في هذا الملف الذي تم رفعه لذا تم نقله أو حذفه وتمت إحاطة المستخدم بذلك.';
$string['visible'] = 'مرئ';
$string['visibletostudents'] = 'مرئي لـ {$a}';
$string['warningdeleteresource'] = 'تحذير: {$a} هو ضمن مصدر. هل ترغب في تحديث المصدر؟';
$string['webpage'] = 'صفحة إنترنت';
$string['week'] = 'أسبوع';
$string['weekhide'] = 'أخفاء هذا الأسبوع من {$a}';
$string['weeklyoutline'] = 'مخطط أسبوعي';
$string['weekshow'] = 'عرض هذا الأسبوع لـ {$a}';
$string['welcometocourse'] = 'مرحبا في {$a}';
$string['welcometocoursetext'] = 'مرحبا في {$a->coursename}!

من الأشياء التي يجب أن تفعلها بداية، هي أن تقوم بتعديل صفحة حسابك حتى نعرف المزيد عنك:

 {$a->profileurl}';
$string['whattocallzip'] = 'ماذا تريد تسمية الملف المضغوط؟';
$string['whattodo'] = 'المطلوب عمله';
$string['windowclosing'] = 'هذه النافذة ينبغي أن تنغلق آليًا. فإن لم يحدث، فمن فضلك أغلقها الان';
$string['withchosenfiles'] = 'مع الملفات المختارة';
$string['withoutuserdata'] = 'من غير معلومات مستخدم';
$string['withselectedusers'] = 'مع المستخدمون المختارون';
$string['withselectedusers_help'] = '* إرسال رسالة - لإرسال رسالة لمشارك أو أكثر
* إضافة ملاحظة جديدة - لإضافة ملاحظة إلى المشارك المحدد
* إضافة ملاحظة عامة - لإضافة نفس الملاحظة لأكثر من مشارك
* تمديد التسجيل (فردي) - لتمديد مدة وصول الطالب المحدد للمقرر، حتى عند ضبط مدة التسجيل
* تمديد التسجيل (عام) - لتمديد مدة وصول أكثر من طالب للمقرر بنفس المدة
';
$string['withuserdata'] = 'بمعلومات مستخدم';
$string['wordforstudent'] = 'يشار إلى الطالب بكلمة';
$string['wordforstudenteg'] = 'مثلا: الطالب، المشترك، الدارس، إلخ';
$string['wordforstudents'] = 'يشار إلى الطلاب بكلمة';
$string['wordforstudentseg'] = 'مثلا: الطلاب، المشاركون، الدارسون، إلخ';
$string['wordforteacher'] = 'يشار إلى المدرس بكلمة';
$string['wordforteachereg'] = 'مثلا: المدرس، المحاضر، المعلم، إلخ';
$string['wordforteachers'] = 'يشار إلى المعلمون';
$string['wordforteacherseg'] = 'مثلا: المدرسون، المحاضرون، المعلمون، إلخ';
$string['writingblogsinfo'] = 'كتابة معلومات المدونات';
$string['writingcategoriesandquestions'] = 'القيام بكتابة الأصناف والاسئله';
$string['writingcoursedata'] = 'القيام بكتابة معلومات المقرر الدراسي';
$string['writingeventsinfo'] = 'القيام بكتابة معلومات الاحداث';
$string['writinggeneralinfo'] = 'القيام بكتابة المعلومات العامة';
$string['writinggradebookinfo'] = 'القيام بكتابة المعلومات سجل الدرجات';
$string['writinggroupingsgroupsinfo'] = 'يتم كتابة معلومات تجميع المجموعات';
$string['writinggroupingsinfo'] = 'القيام بكتابة معلومات الشُعب (المجموعات)';
$string['writinggroupsinfo'] = 'القيام بكتابة معلومات مجموعات';
$string['writingheader'] = 'القيام بكتابة راس الصفحة';
$string['writingloginfo'] = 'القيام بكتابة معلومات السجلات';
$string['writingmessagesinfo'] = 'القيام بكتابة معلومات الرسائل';
$string['writingmoduleinfo'] = 'القيام بكتابة معلومات الوحدات';
$string['writingscalesinfo'] = 'القيام بكتابة معلومات المقاييس';
$string['writinguserinfo'] = 'القيام بكتابة معلومات المستخدمين';
$string['wrongpassword'] = 'كلمة المرور غير صحيحة بالنسبة لاسم المستخدم';
$string['xmldbeditor'] = 'محرر XMLDB';
$string['yahooid'] = 'تعريف Yahoo';
$string['year'] = 'سنة';
$string['years'] = 'سنوات';
$string['yes'] = 'نعم';
$string['youareabouttocreatezip'] = 'أنت تنوى على إنشاء ملف مضغوط يحتوي على';
$string['youaregoingtorestorefrom'] = 'أنت تنوى على بداية عملية استرجاع لى';
$string['youneedtoenrol'] = 'للقيام بهذا العمل يجب أن تكون مسجلاً في المقرر الدراسي';
$string['yourlastlogin'] = 'آخر دخول لك كان';
$string['yourself'] = 'أنت نفسك';
$string['yourteacher'] = 'صلته بك {$a}';
$string['yourwordforx'] = 'كلمتك لـ \'{$a}\'';
$string['zippingbackup'] = 'ضغط النسخة الاحتياطيه';
