<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'ar', branch 'MOODLE_20_STABLE'
 *
 * @package   rating
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aggregateavg'] = 'متوسط التقييمات';
$string['aggregatecount'] = 'عدد التقييمات';
$string['aggregatemax'] = 'الحد الأقصى للتقييمات';
$string['aggregatemin'] = 'الحد الأدنى للتقييمات';
$string['aggregatenone'] = 'لا توجد تقييمات';
$string['aggregatesum'] = 'مجموع التقييمات';
$string['aggregatetype'] = 'إجمالي نوع';
$string['allowratings'] = 'هل سيسمح بتقييم العناصر';
$string['allratingsforitem'] = 'جميع التقييمات المسلمة';
$string['noratings'] = 'لم يتم تسليم أي تقييمات';
$string['noviewanyrate'] = 'يمكن فقط معاينة نتائج عناصر التي قمت بها';
$string['rate'] = 'قييم';
$string['ratepermissiondenied'] = 'ليس لديك الصلاحية لتقييم هذا العنصر';
$string['rating'] = 'تقييم';
$string['ratings'] = 'تقييمات';
$string['rolewarning'] = 'الادور المصرح لها للقيام بتقييم';
