<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'ar', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actenrolshhdr'] = 'إضافات التسجيل في المقرر المتاحة';
$string['addinstance'] = 'إضافة طريقة';
$string['ajaxnext25'] = 'الـ 25 التالية';
$string['ajaxoneuserfound'] = 'تم إيجاد مستخدم واحد';
$string['ajaxxusersfound'] = '{$a} تم العثور على المستخدمين ';
$string['configenrolplugins'] = 'الرجاء اختيار المحسنات المطلوبة ثم قم بترتيبها بشكل منتظم';
$string['defaultenrol_desc'] = 'من الممكن إضافة هذه المحسنات إلى كل المقررات الدراسية الجديدة إفتراضياً';
$string['durationdays'] = '{$a} أيام';
$string['enrol'] = 'تسجيل';
$string['enrolcandidates'] = 'المستخدمين غير المسجلين';
$string['enrolcohortusers'] = 'تسجيل المستخدمين';
$string['enrollednewusers'] = 'تم تسجيل {$a} مستخدم جديد بنجاح';
$string['enrolledusers'] = 'المستخدمين المسجلين';
$string['enrolledusersmatching'] = 'مطابقة المستخدمين المسجلين';
$string['enrolme'] = 'سجلني في هذا المقرر الدراسي';
$string['enrolmentinstances'] = 'طرق التسجيل';
$string['enrolmentnew'] = 'تسجيل جديد في {$a}';
$string['enrolmentnewuser'] = '{$a->user}  قام بالتسجيل في "{$a->course}"';
$string['enrolmentoptions'] = 'خيارات التسجيل';
$string['enrolments'] = 'تسجيلات';
$string['enrolnotpermitted'] = 'ليس لديك الإذن أو من غير المسموح لك أن تسجل شخصاً ما في هذا المقرر';
$string['enrolperiod'] = 'فترة التسجيل';
$string['enroltimeend'] = 'نهاية التسجيل';
$string['enroltimestart'] = 'بداية التسجيل';
$string['enrolusers'] = 'تسجيل المستخدمين';
$string['errajaxfailedenrol'] = 'فشل في تسجيل المستخدم';
$string['errajaxsearch'] = 'خطأ أثناء البحث عن المستخدمين';
$string['extremovedkeep'] = 'ابقاء المستخدم مسجلاً';
$string['extremovedsuspend'] = 'عطل التسجيل في مقرر دراسي';
$string['extremovedsuspendnoroles'] = 'عطل التسجيل في المقرر الدراسي واستبعد الأدوار';
$string['extremovedunenrol'] = 'الغي تسجيل مستخدم من هذا المقرر الدراسي';
$string['invalidrole'] = 'دور غير صحيح';
$string['manageenrols'] = 'إدارة إضافات التسجيل';
$string['manageinstance'] = 'أدر';
$string['none'] = 'لا أحد';
$string['notenrollable'] = 'لا يمكنك التسجيل في هذا المقرر الدراسي.';
$string['notenrolledusers'] = 'مستخدمين آخرون';
$string['participationactive'] = 'نشط';
$string['participationstatus'] = 'حالة';
$string['participationsuspended'] = 'أستبعد';
$string['periodend'] = 'حتى {$a}';
$string['periodstart'] = 'من {$a}';
$string['periodstartend'] = 'من {$a->start} حتى {$a->end}';
$string['startdatetoday'] = 'اليوم';
$string['synced'] = 'تزامن';
$string['totalenrolledusers'] = '{$a} مستخدم مسجل';
$string['totalotherusers'] = 'مستخدمين أخرين {$a}';
$string['unenrol'] = 'إلغاء التسجيل';
$string['unenrolme'] = 'إلغاء تسجيلي من {$a}';
$string['unenrolnotpermitted'] = 'ليس لديك الإذن أو لايمكنك إلغاء تسجيل هذا المستخدم من هذا المقرر.';
$string['unenrolroleusers'] = 'إلغاء تسجيل المستخدمين';
$string['unknowajaxaction'] = 'تم طلب إجراء غير معروف';
$string['unlimitedduration'] = 'غير محدد';
$string['usersearch'] = 'بحث';
