<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'ar', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allattempts'] = 'اظهار جميع المحاولات';
$string['allstudents'] = 'اظهار الكل {$a}';
$string['attemptprogress'] = 'المحاولة {$a->done} من أصل {$a->todo} ';
$string['attemptsonly'] = 'أظهار {$a} مع المحاولات فقط';
$string['attemptsprepage'] = 'المحاولات المعروضة في كل صفحة';
$string['deleteselected'] = 'حذف المحاولات المحددة';
$string['done'] = 'تم';
$string['noattemptsonly'] = 'أظهار {$a} بدون المحاولات فقط';
$string['onlyoneattemptallowed'] = 'يسمح لكل مستخدم بمحاولة واحدة في هذه المسابقة';
$string['optallattempts'] = 'كل المحاولات';
$string['overview'] = 'العلامات';
$string['overviewdownload'] = 'تنزيل معاينة عامة';
$string['overviewreport'] = 'تقرير العلامات';
$string['pagesize'] = 'حجم الصفحة';
$string['preferencespage'] = 'الإعدادات الخاصة بهذه الصفحة فقط';
$string['preferencessave'] = 'عرض التقرير';
$string['preferencesuser'] = 'إعداداتك لهذا التقرير';
$string['qprogress'] = 'السؤال {$a->done} من أصل {$a->todo} ';
